<?xml version="1.0" encoding="UTF-8"?>
<!-- generated with COPASI 4.34 (Build 251) (http://www.copasi.org) at 2021-12-29T09:40:18Z -->
<?oxygen RNGSchema="http://www.copasi.org/static/schema/CopasiML.rng" type="xml"?>
<COPASI xmlns="http://www.copasi.org/static/schema" versionMajor="4" versionMinor="34" versionDevel="251" copasiSourcesModified="0">
  <ListOfFunctions>
    <Function key="Function_13" name="Mass action (irreversible)" type="MassAction" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
   <rdf:Description rdf:about="#Function_13">
   <CopasiMT:is rdf:resource="urn:miriam:obo.sbo:SBO:0000163" />
   </rdf:Description>
   </rdf:RDF>
      </MiriamAnnotation>
      <Comment>
        <body xmlns="http://www.w3.org/1999/xhtml">
<b>Mass action rate law for irreversible reactions</b>
<p>
Reaction scheme where the products are created from the reactants and the change of a product quantity is proportional to the product of reactant activities. The reaction scheme does not include any reverse process that creates the reactants from the products. The change of a product quantity is proportional to the quantity of one reactant.
</p>
</body>
      </Comment>
      <Expression>
        k1*PRODUCT&lt;substrate_i>
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_80" name="k1" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_81" name="substrate" order="1" role="substrate"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_40" name="Uni Uni ar k" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_40">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-25T16:26:00Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vf*(substrate-product/Keq)/(substrate+Kms*(1+product/Kmp))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_264" name="k" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_263" name="Vf" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_262" name="substrate" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_261" name="product" order="3" role="product"/>
        <ParameterDescription key="FunctionParameter_250" name="Keq" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_265" name="Kms" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_266" name="Kmp" order="6" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_41" name="Function for CS" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_41">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-09-08T06:55:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vm*(Vf_cs*(aca/Kaca_cs)*(oaa/Koaa_cs)-Vr_cs*(coa/Kcoa_cs)*(cit/Kcit_cs))/((1+aca/Kaca_cs+coa/Kcoa_cs)*(1+oaa/Koaa_cs+cit/Kcit_cs))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_273" name="Kaca_cs" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_272" name="Kcit_cs" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_271" name="Kcoa_cs" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_270" name="Koaa_cs" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_269" name="Vf_cs" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_268" name="Vr_cs" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_267" name="aca" order="6" role="substrate"/>
        <ParameterDescription key="FunctionParameter_274" name="cit" order="7" role="product"/>
        <ParameterDescription key="FunctionParameter_275" name="coa" order="8" role="product"/>
        <ParameterDescription key="FunctionParameter_276" name="oaa" order="9" role="substrate"/>
        <ParameterDescription key="FunctionParameter_277" name="Vm" order="10" role="constant"/>
        <ParameterDescription key="FunctionParameter_278" name="k" order="11" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_42" name="Function for ACO" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_42">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-09-08T06:55:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vm*(Vf_acn*(cit/Kcit_acn)-Vr_acn*(icit/Kicit_acn))/(1+cit/Kcit_acn+icit/Kicit_acn)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_290" name="Kcit_acn" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_289" name="Kicit_acn" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_288" name="Vf_acn" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_287" name="Vr_acn" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_286" name="cit" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_285" name="icit" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_284" name="Vm" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_283" name="k" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_43" name="Function for IDE" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_43">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-09-08T06:55:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vm*(Vf_icd*(icit/Kicit_icd)-Vr_icd*(akg/Kakg_icd))/(1+icit/Kicit_icd+akg/Kakg_icd)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_294" name="Kakg_icd" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_293" name="Kicit_icd" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_292" name="Vf_icd" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_291" name="Vr_icd" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_279" name="akg" order="4" role="product"/>
        <ParameterDescription key="FunctionParameter_280" name="icit" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_281" name="Vm" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_282" name="k" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_44" name="Function for OGDH" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_44">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-09-08T06:55:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vm*(Vf_kdh*(akg/Kakg_kdh)-Vr_kdh*(sca/Ksca_kdh))/(1+akg/Kakg_kdh+sca/Ksca_kdh)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_302" name="Kakg_kdh" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_301" name="Ksca_kdh" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_300" name="Vf_kdh" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_299" name="Vr_kdh" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_298" name="akg" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_297" name="sca" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_296" name="Vm" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_295" name="k" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_45" name="Function for SS" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_45">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-09-08T06:55:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vm*(Vf_scas*(sca/Ksca_scas)-Vr_scas*(suc/Ksuc_scas))/(1+sca/Ksca_scas+suc/Ksuc_scas)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_310" name="Ksca_scas" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_309" name="Ksuc_scas" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_308" name="Vf_scas" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_307" name="Vr_scas" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_306" name="sca" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_305" name="suc" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_304" name="Vm" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_303" name="k" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_46" name="Function for SDE" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_46">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-09-08T06:55:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vm*(Vf_sdh*(suc/Ksuc_sdh)-Vr_sdh*(fa/Kfa_sdh))/(1+suc/Ksuc_sdh+fa/Kfa_sdh)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_318" name="Kfa_sdh" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_317" name="Ksuc_sdh" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_316" name="Vf_sdh" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_315" name="Vr_sdh" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_314" name="fa" order="4" role="product"/>
        <ParameterDescription key="FunctionParameter_313" name="suc" order="5" role="substrate"/>
        <ParameterDescription key="FunctionParameter_312" name="Vm" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_311" name="k" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_47" name="Function for FUH" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_47">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-09-08T06:55:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vm*(Vf_fum*(fa/Kfa_fum)-Vr_fum*(mal/Kmal_fum))/(1+fa/Kfa_fum+mal/Kmal_fum)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_326" name="Kfa_fum" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_325" name="Kmal_fum" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_324" name="Vf_fum" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_323" name="Vr_fum" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_322" name="fa" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_321" name="mal" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_320" name="Vm" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_319" name="k" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_48" name="Function for MDE" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_48">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-09-08T06:55:37Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vm*(Vf_mdh*(mal/Kmal_mdh)-Vr_mdh*(oaa/Koaa_mdh))/(1+mal/Kmal_mdh+oaa/Koaa_mdh)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_334" name="Kmal_mdh" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_333" name="Koaa_mdh" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_332" name="Vf_mdh" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_331" name="Vr_mdh" order="3" role="constant"/>
        <ParameterDescription key="FunctionParameter_330" name="mal" order="4" role="substrate"/>
        <ParameterDescription key="FunctionParameter_329" name="oaa" order="5" role="product"/>
        <ParameterDescription key="FunctionParameter_328" name="Vm" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_327" name="k" order="7" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_49" name="Function for aldolase" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_49">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-06T09:58:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*(Vf*f16bp/Kf16bp*(1-dhap*gap/(Keq*f16bp))/(1+dhap/Kdhap+f16bp/Kf16bp+gap/Kgap+dhap*gap/(Kdhap*Kgap)))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_342" name="Vf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_341" name="f16bp" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_340" name="Kf16bp" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_339" name="dhap" order="3" role="product"/>
        <ParameterDescription key="FunctionParameter_338" name="gap" order="4" role="product"/>
        <ParameterDescription key="FunctionParameter_337" name="Keq" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_336" name="Kdhap" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_335" name="Kgap" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_343" name="k" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_50" name="Uni Bi generalised Hill's equation" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Function_50">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-15T13:33:04Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        k*Vf*(substrate/Ks)*(1-product1*product2/(substrate*Keq))/(1+(substrate/Ks)+(product1/Kp1)+(product2/Kp2)+product1*product2/(Kp1*Kp2))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_352" name="Vf" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_351" name="substrate" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_350" name="Ks" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_349" name="product1" order="3" role="product"/>
        <ParameterDescription key="FunctionParameter_348" name="product2" order="4" role="product"/>
        <ParameterDescription key="FunctionParameter_347" name="Keq" order="5" role="constant"/>
        <ParameterDescription key="FunctionParameter_346" name="Kp2" order="6" role="constant"/>
        <ParameterDescription key="FunctionParameter_345" name="Kp1" order="7" role="constant"/>
        <ParameterDescription key="FunctionParameter_344" name="k" order="8" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_51" name="Passive defusion" type="UserDefined" reversible="true">
      <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
      </MiriamAnnotation>
      <Expression>
        V*(S-P)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_361" name="V" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_360" name="S" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_359" name="P" order="2" role="product"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_52" name="function for glucose transport" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
      </MiriamAnnotation>
      <Expression>
        VmGLT/KmGLTGLCo*(GLCo-GLCi/KeqGLT)/(1+GLCo/KmGLTGLCo+GLCi/KmGLTGLCi+0.91000000000000003*GLCo*GLCi/(KmGLTGLCo*KmGLTGLCi))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_356" name="VmGLT" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_357" name="KmGLTGLCo" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_358" name="GLCo" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_355" name="GLCi" order="3" role="product"/>
        <ParameterDescription key="FunctionParameter_354" name="KeqGLT" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_353" name="KmGLTGLCi" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_53" name="Rate Law for 22. EC 1.2.1.104 PDH" type="UserDefined" reversible="false">
      <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
      </MiriamAnnotation>
      <Expression>
        k*V*substrate/((Km+substrate)*(1+inhibitor/Ki))
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_367" name="V" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_366" name="substrate" order="1" role="substrate"/>
        <ParameterDescription key="FunctionParameter_365" name="Km" order="2" role="constant"/>
        <ParameterDescription key="FunctionParameter_364" name="inhibitor" order="3" role="modifier"/>
        <ParameterDescription key="FunctionParameter_363" name="Ki" order="4" role="constant"/>
        <ParameterDescription key="FunctionParameter_362" name="k" order="5" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
    <Function key="Function_54" name="Transport Michaelis-Menten" type="UserDefined" reversible="unspecified">
      <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
      </MiriamAnnotation>
      <Expression>
        k*V*substrate/(Km+substrate)
      </Expression>
      <ListOfParameterDescriptions>
        <ParameterDescription key="FunctionParameter_373" name="k" order="0" role="constant"/>
        <ParameterDescription key="FunctionParameter_372" name="V" order="1" role="constant"/>
        <ParameterDescription key="FunctionParameter_371" name="substrate" order="2" role="substrate"/>
        <ParameterDescription key="FunctionParameter_370" name="Km" order="3" role="constant"/>
      </ListOfParameterDescriptions>
    </Function>
  </ListOfFunctions>
  <Model key="Model_1" name="Berzins2022 - C cohnii glucose and glycerol" simulationType="time" timeUnit="min" volumeUnit="l" areaUnit="m²" lengthUnit="m" quantityUnit="mmol" type="deterministic" avogadroConstant="6.0221408570000002e+23">
    <MiriamAnnotation>
<rdf:RDF
   xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#"
   xmlns:dcterms="http://purl.org/dc/terms/"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:vCard="http://www.w3.org/2001/vcard-rdf/3.0#">
  <rdf:Description rdf:about="#Model_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2016-03-10T10:37:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
    <dcterms:creator>
      <rdf:Description>
        <vCard:EMAIL>egils.stalidzans@gmail.com</vCard:EMAIL>
        <vCard:N>
          <rdf:Description>
            <vCard:Family>Stalidzans</vCard:Family>
            <vCard:Given>Egils</vCard:Given>
          </rdf:Description>
        </vCard:N>
        <vCard:ORG>
          <rdf:Description>
            <vCard:Orgname>Institue of Microbiology and Biotechnology, University of Latvia</vCard:Orgname>
          </rdf:Description>
        </vCard:ORG>
      </rdf:Description>
    </dcterms:creator>
    <dcterms:creator>
      <rdf:Description>
        <vCard:EMAIL>reinis.muiznieks1@gmail.com</vCard:EMAIL>
        <vCard:N>
          <rdf:Description>
            <vCard:Family>Muiznieks</vCard:Family>
            <vCard:Given>Reinis</vCard:Given>
          </rdf:Description>
        </vCard:N>
        <vCard:ORG>
          <rdf:Description>
            <vCard:Orgname>Institue of Microbiology and Biotechnology, University of Latvia</vCard:Orgname>
          </rdf:Description>
        </vCard:ORG>
      </rdf:Description>
    </dcterms:creator>
    <dcterms:creator>
      <rdf:Description>
        <vCard:EMAIL>santaprikule@gmail.com</vCard:EMAIL>
        <vCard:N>
          <rdf:Description>
            <vCard:Family>Prikule</vCard:Family>
            <vCard:Given>Santa</vCard:Given>
          </rdf:Description>
        </vCard:N>
        <vCard:ORG>
          <rdf:Description>
            <vCard:Orgname>Institue of Microbiology and Biotechnology, University of Latvia</vCard:Orgname>
          </rdf:Description>
        </vCard:ORG>
      </rdf:Description>
    </dcterms:creator>
    <dcterms:creator>
      <rdf:Description>
        <vCard:EMAIL>uldis.kalnenieks@lu.lv</vCard:EMAIL>
        <vCard:N>
          <rdf:Description>
            <vCard:Family>Kalnenieks</vCard:Family>
            <vCard:Given>Uldis</vCard:Given>
          </rdf:Description>
        </vCard:N>
        <vCard:ORG>
          <rdf:Description>
            <vCard:Orgname>Institue of Microbiology and Biotechnology, University of Latvia</vCard:Orgname>
          </rdf:Description>
        </vCard:ORG>
      </rdf:Description>
    </dcterms:creator>
    <CopasiMT:hasPart rdf:resource="urn:miriam:biomodels.db:BIOMD0000000222"/>
  </rdf:Description>
</rdf:RDF>

    </MiriamAnnotation>
    <Comment>
      This model is a supplementary material of publication 
“Kinetic and stoichiometric modeling-based analysis of do-cosahexaenoic acid (DHA) production potential by C.cohnii from glycerol, glucose and ethanol”
by Kristaps Berzins, Reinis Muiznieks, Matiss R. Baumanis, Inese Strazdina, Karlis Shvirksts, Santa Prikule, Vytautas Galvanauskas, Daniel Pleissner, Agris Pentjuss, Mara Grube, Uldis Kalnenieks and Egils Stalidzans

This is a kinetic model of Crypthecodinium cohnii central carbon metabolism during fatty acid synthesis. The model is aimed at cytosolic acetyl coenzyme-A production, which is the precursor of fatty acids. 

The model contains 35 reactions and 36 species split into three compartments – extracellular, cytosol and mitochondria. It was assumed that dry weight accounts for 33% of wet weight and that 1ml = 1g. The mitochondria volume is 1% of cytosol volume. Both glucose and glycerol can be used as substrates in this model, however, the model was designed for single substrate use only. For use of ethanol as substrate, see MODEL2112290001 . 

The model is preset for steady state calculation using glucose. To use glycerol as a substrate it is possible to change species concentrations manually or use the predefined parameter set.

The model contains 31 global quantities which were used to optimize the model during parameter estimation. These global quantities include amino acid concentrations for each enzyme, the total amino acid concentration used in enzymes, the sum transport reaction variable parameters and the total concentration of species.

All enzymatic reactions contain a parameter k, which can be used for change of enzyme expression levels in case of optimization of product flux or yield. Currently all the parameters k are set for 1, which corresponds to wild-type.

The model was made for steady-state. For glucose and glycerol a steady state resolution of 1e-6 can be used.
    </Comment>
    <ListOfCompartments>
      <Compartment key="Compartment_0" name="extracellular" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T18:57:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_1" name="cytosol" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T18:57:38Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
      <Compartment key="Compartment_2" name="mitochondria" simulationType="fixed" dimensionality="3" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Compartment_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:32:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Compartment>
    </ListOfCompartments>
    <ListOfMetabolites>
      <Metabolite key="Metabolite_0" name="glucose[ex]" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_1" name="glucose-6-phosphate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_2" name="fructose-6-phosphate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_3" name="dihydroxyacetone-phosphate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_4" name="fructose-1,6-biphosphate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_5" name="glyceraldehyde-3-phosphate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_6" name="1,3-bisphosphoglyceratec[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_7" name="2-phosphoglycerate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_8" name="3-phosphoglycerate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_9" name="phosphoenolpyruvate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_10" name="pyruvate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_11" name="acetyl-CoA[c]" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-24T09:32:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_12" name="acetaldehyde[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-11-29T10:37:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_13" name="ethanol[ex]" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-11-29T10:37:26Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_14" name="ethanol[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-11-29T10:52:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_15" name="glycerol[ex]" simulationType="fixed" compartment="Compartment_0" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-01-27T04:41:52Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_16" name="glycerol[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_16">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-01-27T04:55:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_17" name="glycerol-3-phosphate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-02-02T10:21:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_18" name="citrate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_18">
    <CopasiMT:is rdf:resource="urn:miriam:sbo:SBO:0000247" />
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.compound/C00158" />
        <rdf:li rdf:resource="http://identifiers.org/obo.chebi/CHEBI:30769" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_19" name="acetyl-CoA[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_19">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:39:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_20" name="citrate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_33">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:39:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_21" name="coa[m]" simulationType="fixed" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_33">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:39:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_22" name="oxaloacetate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_33">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:39:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_23" name="isoCitrate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_23">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:40:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_24" name="fumarate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_24">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:40:33Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_25" name="malate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_37">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:40:33Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_26" name="alpha-ketoglutarate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_26">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:40:38Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_27" name="succinyl-CoA[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_27">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:40:49Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_28" name="succinate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_28">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:41:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_29" name="pyruvate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_29">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T10:01:34Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_30" name="oxaloacetate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_30">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-07-01T14:19:11Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_31" name="malate[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Metabolite_31">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-01T14:24:36Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_32" name="starch[c]" simulationType="fixed" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_32">
<dcterms:created>
<rdf:Description>
<dcterms:W3CDTF>2021-07-02T11:01:27Z</dcterms:W3CDTF>
</rdf:Description>
</dcterms:created>
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_33" name="glucose[c]" simulationType="reactions" compartment="Compartment_1" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_34" name="acetaldehyde[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Metabolite_34">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
      </Metabolite>
      <Metabolite key="Metabolite_35" name="acetate[m]" simulationType="reactions" compartment="Compartment_2" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
      </Metabolite>
    </ListOfMetabolites>
    <ListOfModelValues>
      <ModelValue key="ModelValue_0" name="aa02HK" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-21T09:22:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/38)*485
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_1" name="aa03PGI" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:20:50Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/150)*554
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_2" name="aa04PFK" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:25:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/111)*987
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_3" name="aa06TPI" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:30:22Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/860)*248
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_4" name="aa07Gra3PDH" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:31:30Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/70)*332
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_5" name="aa08PGK" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:33:19Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/300)*416
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_6" name="aa09PGM" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:34:35Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/102)*511
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_7" name="aa10ENO" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:35:46Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/78)*437
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_8" name="aa11PYK" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:38:10Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/226)*500
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_9" name="aa22PDH" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-05-22T06:39:09Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=V,Reference=Value>*60/68*1401
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_10" name="aa05ALD" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-09T12:48:51Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/10.5)*359
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_11" name="aa25ACO" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-13T09:56:40Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/5.3)*778
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_12" name="aa26IDE" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:33:18Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/30)*729
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_13" name="aa27OGDH" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:33:28Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/30)*1014
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_14" name="aa28SS" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:33:46Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/201)*329
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_15" name="aa24CS" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:33:57Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/260)*479
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_16" name="aa29SDE" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_16">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:34:05Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/217)*640
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_17" name="aa30FUH" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:34:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/1149)*488
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_18" name="aa31MDE" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_18">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:34:23Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/621)*334
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_19" name="aa23PYC" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_19">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:34:58Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/7.33)*1178
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_20" name="aa33ACL" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_20">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:35:08Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=k,Reference=Value>*&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60*1101/2.4
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_21" name="aa35ME" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_21">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:35:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/770)*623
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_22" name="aa34MDEcytosol" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_22">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:48:02Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vm,Reference=Value>*60/621)*377
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_23" name="aasum" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#ModelValue_23">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-14T09:50:28Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa03PGI],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa02HK],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa04PFK],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa05ALD],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa06TPI],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa07Gra3PDH],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa08PGK],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa09PGM],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa10ENO],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa11PYK],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa22PDH],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa25ACO],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa26IDE],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa27OGDH],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa28SS],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa24CS],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa29SDE],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa30FUH],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa31MDE],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa23PYC],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa33ACL],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa34MDEcytosol],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa35ME],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa14GK],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa15GPD],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa17ADH],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa19ALDH],Reference=InitialValue>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa20AcA LIG],Reference=InitialValue>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_24" name="scsum" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[1\,3-bisphosphoglyceratec\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[3-phosphoglycerate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[acetaldehyde\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetyl-CoA\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[alpha-ketoglutarate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[citrate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[citrate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[dihydroxyacetone-phosphate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[ethanol\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-1\,6-biphosphate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-6-phosphate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetaldehyde\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[2-phosphoglycerate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[fumarate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glyceraldehyde-3-phosphate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol-3-phosphate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose-6-phosphate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[isoCitrate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[malate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[malate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[oxaloacetate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[oxaloacetate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[phosphoenolpyruvate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[pyruvate\[c\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[pyruvate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinate\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinyl-CoA\[m\]],Reference=Concentration>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose\[c\]],Reference=Concentration>
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_25" name="aa17ADH" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/27.35)*360
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_26" name="aa20AcA LIG" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/33.5)*539
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_27" name="aa19ALDH" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/1.11)*519
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_28" name="aa14GK" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/4900)*501
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_29" name="aa15GPD" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=k,Reference=Value>*(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>*60/33.3)*501
        </Expression>
      </ModelValue>
      <ModelValue key="ModelValue_30" name="transport_vm" simulationType="assignment" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <Expression>
          &lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[18. Acetladehyde transport],ParameterGroup=Parameters,Parameter=V,Reference=Value>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=VmGLT,Reference=Value>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=V,Reference=Value>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Vf,Reference=Value>+&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=V,Reference=Value>
        </Expression>
      </ModelValue>
    </ListOfModelValues>
    <ListOfReactions>
      <Reaction key="Reaction_0" name="01. Glucose transport" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_0">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T18:54:32Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_0" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5716" name="VmGLT" value="3.66257"/>
          <Constant key="Parameter_5715" name="KmGLTGLCo" value="1.1918"/>
          <Constant key="Parameter_5714" name="KeqGLT" value="1"/>
          <Constant key="Parameter_5713" name="KmGLTGLCi" value="1.1918"/>
        </ListOfConstants>
        <KineticLaw function="Function_52" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_356">
              <SourceParameter reference="Parameter_5716"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_357">
              <SourceParameter reference="Parameter_5715"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_358">
              <SourceParameter reference="Metabolite_0"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_355">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_354">
              <SourceParameter reference="Parameter_5714"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_353">
              <SourceParameter reference="Parameter_5713"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_1" name="02. EC 2.7.1.1 HK" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_1">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T19:28:24Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_33" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5712" name="Kms" value="0.0106"/>
          <Constant key="Parameter_5711" name="Vf" value="5147.9"/>
          <Constant key="Parameter_5710" name="Keq" value="850"/>
          <Constant key="Parameter_5709" name="Kmp" value="30"/>
          <Constant key="Parameter_5708" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5708"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5711"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_33"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5710"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5712"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5709"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_2" name="03. EC 5.3.1.9 PGI" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_2">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T20:08:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5707" name="Vf" value="4333.26"/>
          <Constant key="Parameter_5706" name="Keq" value="0.5"/>
          <Constant key="Parameter_5705" name="k" value="1"/>
          <Constant key="Parameter_5704" name="Kms" value="0.084"/>
          <Constant key="Parameter_5703" name="Kmp" value="0.23"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5705"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5707"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5706"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5704"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5703"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_3" name="04. EC 2.7.1.11 PFK" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_3">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T20:16:31Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_2" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5702" name="Vf" value="2977.04"/>
          <Constant key="Parameter_5701" name="Keq" value="310"/>
          <Constant key="Parameter_5700" name="Kmp" value="7.6"/>
          <Constant key="Parameter_5699" name="Kms" value="0.016"/>
          <Constant key="Parameter_5698" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5698"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5702"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_2"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5701"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5699"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5700"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_4" name="05. EC 4.1.2.13 ALD" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_4">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T20:19:07Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_4" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5697" name="Vf" value="395.726"/>
          <Constant key="Parameter_5696" name="Kf16bp" value="0.025"/>
          <Constant key="Parameter_5695" name="Keq" value="0.09"/>
          <Constant key="Parameter_5694" name="Kdhap" value="0.11"/>
          <Constant key="Parameter_5693" name="Kgap" value="0.05"/>
          <Constant key="Parameter_5692" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_49" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_342">
              <SourceParameter reference="Parameter_5697"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_341">
              <SourceParameter reference="Metabolite_4"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_340">
              <SourceParameter reference="Parameter_5696"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_339">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_338">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_337">
              <SourceParameter reference="Parameter_5695"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_336">
              <SourceParameter reference="Parameter_5694"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_335">
              <SourceParameter reference="Parameter_5693"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_343">
              <SourceParameter reference="Parameter_5692"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_5" name="07. EC 1.2.1.12 Gra3PDH" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_5">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T21:19:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5691" name="Vf" value="301.853"/>
          <Constant key="Parameter_5690" name="Keq" value="0.046"/>
          <Constant key="Parameter_5689" name="k" value="1"/>
          <Constant key="Parameter_5688" name="Kms" value="0.89"/>
          <Constant key="Parameter_5687" name="Kmp" value="0.012"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5689"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5691"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5690"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5688"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5687"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_6" name="09. EC 5.4.2.12 PGM" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_6">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T21:20:48Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5686" name="Vf" value="11.4969"/>
          <Constant key="Parameter_5685" name="Keq" value="11.4"/>
          <Constant key="Parameter_5684" name="k" value="1"/>
          <Constant key="Parameter_5683" name="Kms" value="0.27"/>
          <Constant key="Parameter_5682" name="Kmp" value="0.11"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5684"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5686"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5685"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5683"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5682"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_7" name="08. EC 2.7.2.3 PGK" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_7">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T21:24:21Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_6" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_8" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5681" name="Vf" value="4576.27"/>
          <Constant key="Parameter_5680" name="Keq" value="2000"/>
          <Constant key="Parameter_5679" name="k" value="1"/>
          <Constant key="Parameter_5678" name="Kms" value="0.005"/>
          <Constant key="Parameter_5677" name="Kmp" value="0.18"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5679"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5681"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_6"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_8"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5680"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5678"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5677"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_8" name="10. EC 4.2.1.11 ENO" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_8">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T21:26:20Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_7" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5676" name="Vf" value="4881.49"/>
          <Constant key="Parameter_5675" name="Keq" value="5"/>
          <Constant key="Parameter_5674" name="k" value="1"/>
          <Constant key="Parameter_5673" name="Kms" value="0.043"/>
          <Constant key="Parameter_5672" name="Kmp" value="0.244"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5674"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5676"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_7"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5675"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5673"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5672"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_9" name="11. EC 2.7.1.40 PYK" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_9">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T21:29:42Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_9" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5668" name="Vf" value="17228.5"/>
          <Constant key="Parameter_5669" name="Kms" value="0.14"/>
          <Constant key="Parameter_5667" name="Keq" value="6450"/>
          <Constant key="Parameter_5671" name="Kmp" value="21"/>
          <Constant key="Parameter_5670" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5670"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5668"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_9"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5667"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5669"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5671"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_10" name="06. EC 5.3.1.1 TPI" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_10">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-18T21:33:30Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_5" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5666" name="Vf" value="9424.48"/>
          <Constant key="Parameter_5665" name="k" value="1"/>
          <Constant key="Parameter_5664" name="Keq" value="0.048"/>
          <Constant key="Parameter_5663" name="Kms" value="0.9"/>
          <Constant key="Parameter_5662" name="Kmp" value="0.25"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5665"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5666"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_5"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5664"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5663"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5662"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_11" name="22. EC 1.2.1.104 PDH" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_11">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-03-19T15:56:57Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfModifiers>
          <Modifier metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfModifiers>
        <ListOfConstants>
          <Constant key="Parameter_5661" name="Km" value="0.073"/>
          <Constant key="Parameter_5660" name="V" value="907.3"/>
          <Constant key="Parameter_5659" name="Ki" value="0.015"/>
          <Constant key="Parameter_5658" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_53" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_367">
              <SourceParameter reference="Parameter_5660"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_366">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_365">
              <SourceParameter reference="Parameter_5661"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_364">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_363">
              <SourceParameter reference="Parameter_5659"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_362">
              <SourceParameter reference="Parameter_5658"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_12" name="17. EC 1.1.1.2 ADH" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_12">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-11-29T10:36:14Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5657" name="k" value="1"/>
          <Constant key="Parameter_5656" name="Vf" value="2620.76"/>
          <Constant key="Parameter_5655" name="Keq" value="0.00011"/>
          <Constant key="Parameter_5654" name="Kms" value="0.5"/>
          <Constant key="Parameter_5653" name="Kmp" value="2.33"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5657"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5656"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5655"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5654"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5653"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_13" name="19. EC 1.2.1.5 ALDH" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_13">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-11-29T10:39:44Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5652" name="k" value="1"/>
          <Constant key="Parameter_5651" name="Vf" value="15235.4"/>
          <Constant key="Parameter_5649" name="Keq" value="1.57356e+11"/>
          <Constant key="Parameter_5650" name="Kms" value="0.024"/>
          <Constant key="Parameter_5648" name="Kmp" value="0.04"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5652"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5651"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5649"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5650"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5648"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_14" name="16. Ethanol transport" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_14">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2020-11-29T11:00:04Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_13" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_14" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5647" name="V" value="9.67177"/>
        </ListOfConstants>
        <KineticLaw function="Function_51" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_361">
              <SourceParameter reference="Parameter_5647"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_360">
              <SourceParameter reference="Metabolite_13"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_359">
              <SourceParameter reference="Metabolite_14"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_15" name="13. Glycerol transport" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_15">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-01-27T04:36:56Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_15" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5646" name="k" value="1"/>
          <Constant key="Parameter_5645" name="Vf" value="2.4617"/>
          <Constant key="Parameter_5644" name="Keq" value="12"/>
          <Constant key="Parameter_5643" name="Kms" value="2"/>
          <Constant key="Parameter_5642" name="Kmp" value="2"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5646"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5645"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_15"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5644"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5643"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5642"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_16" name="14. EC 2.7.1.30 GK" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_16">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-01-27T04:37:28Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_16" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5641" name="k" value="1"/>
          <Constant key="Parameter_5640" name="Vf" value="803.828"/>
          <Constant key="Parameter_5639" name="Keq" value="830"/>
          <Constant key="Parameter_5638" name="Kms" value="0.169"/>
          <Constant key="Parameter_5637" name="Kmp" value="12.56"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5641"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5640"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_16"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5639"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5638"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5637"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_17" name="15. EC 1.1.5.3 GPD" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_17">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-01-27T04:37:52Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_17" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_3" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5636" name="k" value="1"/>
          <Constant key="Parameter_5635" name="Vf" value="327.332"/>
          <Constant key="Parameter_5634" name="Keq" value="0.06"/>
          <Constant key="Parameter_5633" name="Kms" value="0.1"/>
          <Constant key="Parameter_5632" name="Kmp" value="0.006"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5636"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5635"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_17"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_3"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5634"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5633"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5632"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_18" name="25. EC 4.2.1.3 ACO" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_18">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01324" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5631" name="Kcit_acn" value="1.7"/>
          <Constant key="Parameter_5630" name="Kicit_acn" value="3.33"/>
          <Constant key="Parameter_5629" name="Vf_acn" value="91.2"/>
          <Constant key="Parameter_5628" name="Vr_acn" value="0.912"/>
          <Constant key="Parameter_5627" name="Vm" value="374.083"/>
          <Constant key="Parameter_5626" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_42" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_290">
              <SourceParameter reference="Parameter_5631"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_289">
              <SourceParameter reference="Parameter_5630"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_288">
              <SourceParameter reference="Parameter_5629"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_287">
              <SourceParameter reference="Parameter_5628"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_286">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_285">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_284">
              <SourceParameter reference="Parameter_5627"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_283">
              <SourceParameter reference="Parameter_5626"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
        <NoiseExpression>
          sqrt(abs(&lt;CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],Reference=ParticleFlux>))
        </NoiseExpression>
      </Reaction>
      <Reaction key="Reaction_19" name="26. EC 1.1.1.41 IDE" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_19">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00709" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_23" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5625" name="Kakg_icd" value="0.13"/>
          <Constant key="Parameter_5624" name="Kicit_icd" value="0.008"/>
          <Constant key="Parameter_5623" name="Vf_icd" value="14.72"/>
          <Constant key="Parameter_5622" name="Vr_icd" value="0.1472"/>
          <Constant key="Parameter_5621" name="Vm" value="305.949"/>
          <Constant key="Parameter_5620" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_43" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_294">
              <SourceParameter reference="Parameter_5625"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_293">
              <SourceParameter reference="Parameter_5624"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_292">
              <SourceParameter reference="Parameter_5623"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_291">
              <SourceParameter reference="Parameter_5622"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_279">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_280">
              <SourceParameter reference="Metabolite_23"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_281">
              <SourceParameter reference="Parameter_5621"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_282">
              <SourceParameter reference="Parameter_5620"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_20" name="27. EC 1.2.4.2 OGDH" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_20">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R08549" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_26" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5619" name="Kakg_kdh" value="0.1"/>
          <Constant key="Parameter_5618" name="Ksca_kdh" value="1"/>
          <Constant key="Parameter_5617" name="Vf_kdh" value="35.84"/>
          <Constant key="Parameter_5616" name="Vr_kdh" value="0.3584"/>
          <Constant key="Parameter_5615" name="Vm" value="35.7462"/>
          <Constant key="Parameter_5614" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_44" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_302">
              <SourceParameter reference="Parameter_5619"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_301">
              <SourceParameter reference="Parameter_5618"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_300">
              <SourceParameter reference="Parameter_5617"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_299">
              <SourceParameter reference="Parameter_5616"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_298">
              <SourceParameter reference="Metabolite_26"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_297">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_296">
              <SourceParameter reference="Parameter_5615"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_295">
              <SourceParameter reference="Parameter_5614"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_21" name="28. EC 6.2.1.5 SS" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_21">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00407" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_27" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5613" name="Ksca_scas" value="0.02"/>
          <Constant key="Parameter_5612" name="Ksuc_scas" value="5"/>
          <Constant key="Parameter_5611" name="Vf_scas" value="3.5"/>
          <Constant key="Parameter_5610" name="Vr_scas" value="0.0035"/>
          <Constant key="Parameter_5609" name="Vm" value="2069.77"/>
          <Constant key="Parameter_5608" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_45" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_310">
              <SourceParameter reference="Parameter_5613"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_309">
              <SourceParameter reference="Parameter_5612"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_308">
              <SourceParameter reference="Parameter_5611"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_307">
              <SourceParameter reference="Parameter_5610"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_306">
              <SourceParameter reference="Metabolite_27"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_305">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_304">
              <SourceParameter reference="Parameter_5609"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_303">
              <SourceParameter reference="Parameter_5608"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_22" name="24. EC 2.3.3.1 CS" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_22">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00351" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_19" stoichiometry="1"/>
          <Substrate metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_21" stoichiometry="1"/>
          <Product metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5607" name="Kaca_cs" value="0.03"/>
          <Constant key="Parameter_5606" name="Kcit_cs" value="0.7"/>
          <Constant key="Parameter_5605" name="Kcoa_cs" value="0.3"/>
          <Constant key="Parameter_5604" name="Koaa_cs" value="0.07"/>
          <Constant key="Parameter_5603" name="Vf_cs" value="91.2"/>
          <Constant key="Parameter_5602" name="Vr_cs" value="0.912"/>
          <Constant key="Parameter_5601" name="Vm" value="3338.25"/>
          <Constant key="Parameter_5600" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_41" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_273">
              <SourceParameter reference="Parameter_5607"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_272">
              <SourceParameter reference="Parameter_5606"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_271">
              <SourceParameter reference="Parameter_5605"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_270">
              <SourceParameter reference="Parameter_5604"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_269">
              <SourceParameter reference="Parameter_5603"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_268">
              <SourceParameter reference="Parameter_5602"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_267">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_274">
              <SourceParameter reference="Metabolite_21"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_275">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_276">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_277">
              <SourceParameter reference="Parameter_5601"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_278">
              <SourceParameter reference="Parameter_5600"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_23" name="29. EC 1.3.5.1 SDE" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_23">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00402" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_28" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5599" name="Kfa_sdh" value="0.4"/>
          <Constant key="Parameter_5598" name="Ksuc_sdh" value="0.02"/>
          <Constant key="Parameter_5597" name="Vf_sdh" value="7.38"/>
          <Constant key="Parameter_5596" name="Vr_sdh" value="7.31"/>
          <Constant key="Parameter_5595" name="Vm" value="649.833"/>
          <Constant key="Parameter_5594" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_46" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_318">
              <SourceParameter reference="Parameter_5599"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_317">
              <SourceParameter reference="Parameter_5598"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_316">
              <SourceParameter reference="Parameter_5597"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_315">
              <SourceParameter reference="Parameter_5596"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_314">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_313">
              <SourceParameter reference="Metabolite_28"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_312">
              <SourceParameter reference="Parameter_5595"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_311">
              <SourceParameter reference="Parameter_5594"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_24" name="30. EC 4.2.1.2 FUH" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_24">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R01082" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_24" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5593" name="Kfa_fum" value="0.15"/>
          <Constant key="Parameter_5592" name="Kmal_fum" value="0.04"/>
          <Constant key="Parameter_5591" name="Vf_fum" value="44.64"/>
          <Constant key="Parameter_5590" name="Vr_fum" value="37.2"/>
          <Constant key="Parameter_5589" name="Vm" value="10259.2"/>
          <Constant key="Parameter_5588" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_47" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_326">
              <SourceParameter reference="Parameter_5593"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_325">
              <SourceParameter reference="Parameter_5592"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_324">
              <SourceParameter reference="Parameter_5591"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_323">
              <SourceParameter reference="Parameter_5590"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_322">
              <SourceParameter reference="Metabolite_24"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_321">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_320">
              <SourceParameter reference="Parameter_5589"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_319">
              <SourceParameter reference="Parameter_5588"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_25" name="31. EC 1.1.1.37  MDE" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:CopasiMT="http://www.copasi.org/RDF/MiriamTerms#" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_25">
    <CopasiMT:isVersionOf>
      <rdf:Bag>
        <rdf:li rdf:resource="http://identifiers.org/kegg.reaction/R00342" />
      </rdf:Bag>
    </CopasiMT:isVersionOf>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_25" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5587" name="Kmal_mdh" value="2.6"/>
          <Constant key="Parameter_5586" name="Koaa_mdh" value="0.04"/>
          <Constant key="Parameter_5585" name="Vf_mdh" value="356.64"/>
          <Constant key="Parameter_5584" name="Vr_mdh" value="353.11"/>
          <Constant key="Parameter_5583" name="Vm" value="546867"/>
          <Constant key="Parameter_5582" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_48" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_334">
              <SourceParameter reference="Parameter_5587"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_333">
              <SourceParameter reference="Parameter_5586"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_332">
              <SourceParameter reference="Parameter_5585"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_331">
              <SourceParameter reference="Parameter_5584"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_330">
              <SourceParameter reference="Metabolite_25"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_329">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_328">
              <SourceParameter reference="Parameter_5583"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_327">
              <SourceParameter reference="Parameter_5582"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_26" name="21. Pyruvate transport" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_26">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-15T09:43:29Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5581" name="k" value="1"/>
          <Constant key="Parameter_5580" name="Km" value="0.15"/>
          <Constant key="Parameter_5579" name="V" value="152.671"/>
        </ListOfConstants>
        <KineticLaw function="Function_54" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_373">
              <SourceParameter reference="Parameter_5581"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_372">
              <SourceParameter reference="Parameter_5579"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_371">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_370">
              <SourceParameter reference="Parameter_5580"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_27" name="23. EC 6.4.1.1 PYC" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_27">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-16T08:57:39Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_29" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_22" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5578" name="k" value="1"/>
          <Constant key="Parameter_5577" name="Vf" value="912.784"/>
          <Constant key="Parameter_5576" name="Keq" value="5.99"/>
          <Constant key="Parameter_5575" name="Kms" value="0.15"/>
          <Constant key="Parameter_5574" name="Kmp" value="0.019"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5578"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5577"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_29"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_22"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5576"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5575"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5574"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_28" name="32. Citrate transport" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_28">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-16T08:58:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_20" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5573" name="k" value="1"/>
          <Constant key="Parameter_5572" name="Km" value="0.62"/>
          <Constant key="Parameter_5571" name="V" value="200.782"/>
        </ListOfConstants>
        <KineticLaw function="Function_54" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_373">
              <SourceParameter reference="Parameter_5573"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_372">
              <SourceParameter reference="Parameter_5571"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_371">
              <SourceParameter reference="Metabolite_20"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_370">
              <SourceParameter reference="Parameter_5572"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_29" name="33. EC 2.3.3.8 ACL" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_29">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-06-16T09:00:17Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_18" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_11" stoichiometry="1"/>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5570" name="Vf" value="48.0346"/>
          <Constant key="Parameter_5569" name="Ks" value="0.588"/>
          <Constant key="Parameter_5568" name="Keq" value="1.5"/>
          <Constant key="Parameter_5567" name="Kp2" value="0.177"/>
          <Constant key="Parameter_5566" name="k" value="1"/>
          <Constant key="Parameter_5565" name="Kp1" value="0.0098"/>
        </ListOfConstants>
        <KineticLaw function="Function_50" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_352">
              <SourceParameter reference="Parameter_5570"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_351">
              <SourceParameter reference="Metabolite_18"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_350">
              <SourceParameter reference="Parameter_5569"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_349">
              <SourceParameter reference="Metabolite_11"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_348">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_347">
              <SourceParameter reference="Parameter_5568"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_346">
              <SourceParameter reference="Parameter_5567"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_345">
              <SourceParameter reference="Parameter_5565"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_344">
              <SourceParameter reference="Parameter_5566"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_30" name="34. EC 1.1.1.37 MDE cytosol" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_30">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-01T14:23:01Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_30" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5564" name="Kmal_mdh" value="2.6"/>
          <Constant key="Parameter_5563" name="Koaa_mdh" value="0.04"/>
          <Constant key="Parameter_5562" name="Vf_mdh" value="356.64"/>
          <Constant key="Parameter_5561" name="Vr_mdh" value="353.11"/>
          <Constant key="Parameter_5560" name="Vm" value="32.866"/>
          <Constant key="Parameter_5559" name="k" value="1"/>
        </ListOfConstants>
        <KineticLaw function="Function_48" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_334">
              <SourceParameter reference="Parameter_5564"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_333">
              <SourceParameter reference="Parameter_5563"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_332">
              <SourceParameter reference="Parameter_5562"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_331">
              <SourceParameter reference="Parameter_5561"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_330">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_329">
              <SourceParameter reference="Metabolite_30"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_328">
              <SourceParameter reference="Parameter_5560"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_327">
              <SourceParameter reference="Parameter_5559"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_31" name="35. EC 1.1.1.40 ME" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_31">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-01T14:25:38Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_31" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_10" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5558" name="k" value="1"/>
          <Constant key="Parameter_5557" name="Vf" value="4596.66"/>
          <Constant key="Parameter_5556" name="Keq" value="0.0011"/>
          <Constant key="Parameter_5555" name="Kms" value="0.59"/>
          <Constant key="Parameter_5554" name="Kmp" value="15.03"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5558"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5557"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_31"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_10"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5556"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5555"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5554"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_32" name="12. Starch synthesis" reversible="false" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:dcterms="http://purl.org/dc/terms/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
  <rdf:Description rdf:about="#Reaction_32">
    <dcterms:created>
      <rdf:Description>
        <dcterms:W3CDTF>2021-07-02T11:00:53Z</dcterms:W3CDTF>
      </rdf:Description>
    </dcterms:created>
  </rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_1" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_32" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5553" name="k1" value="457.292"/>
        </ListOfConstants>
        <KineticLaw function="Function_13" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_80">
              <SourceParameter reference="Parameter_5553"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_81">
              <SourceParameter reference="Metabolite_1"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_33" name="18. Acetladehyde transport" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_12" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_34" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5552" name="V" value="3961.59"/>
        </ListOfConstants>
        <KineticLaw function="Function_51" unitType="Default">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_361">
              <SourceParameter reference="Parameter_5552"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_360">
              <SourceParameter reference="Metabolite_12"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_359">
              <SourceParameter reference="Metabolite_34"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
      <Reaction key="Reaction_34" name="20. EC 6.2.1.1 AcA LIG" reversible="true" fast="false" addNoise="false">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" />
        </MiriamAnnotation>
        <ListOfSubstrates>
          <Substrate metabolite="Metabolite_35" stoichiometry="1"/>
        </ListOfSubstrates>
        <ListOfProducts>
          <Product metabolite="Metabolite_19" stoichiometry="1"/>
        </ListOfProducts>
        <ListOfConstants>
          <Constant key="Parameter_5551" name="k" value="1"/>
          <Constant key="Parameter_5550" name="Vf" value="43603.4"/>
          <Constant key="Parameter_5549" name="Keq" value="6.08"/>
          <Constant key="Parameter_5548" name="Kms" value="0.28"/>
          <Constant key="Parameter_5547" name="Kmp" value="1.8"/>
        </ListOfConstants>
        <KineticLaw function="Function_40" unitType="Default" scalingCompartment="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]">
          <ListOfCallParameters>
            <CallParameter functionParameter="FunctionParameter_264">
              <SourceParameter reference="Parameter_5551"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_263">
              <SourceParameter reference="Parameter_5550"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_262">
              <SourceParameter reference="Metabolite_35"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_261">
              <SourceParameter reference="Metabolite_19"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_250">
              <SourceParameter reference="Parameter_5549"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_265">
              <SourceParameter reference="Parameter_5548"/>
            </CallParameter>
            <CallParameter functionParameter="FunctionParameter_266">
              <SourceParameter reference="Parameter_5547"/>
            </CallParameter>
          </ListOfCallParameters>
        </KineticLaw>
      </Reaction>
    </ListOfReactions>
    <ListOfModelParameterSets activeSet="ModelParameterSet_1">
      <ModelParameterSet key="ModelParameterSet_1" name="Initial State">
        <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#ModelParameterSet_1">
</rdf:Description>
</rdf:RDF>
        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]" value="0.01" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[glucose\[ex\]]" value="3.0110704285000002e+22" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose-6-phosphate\[c\]]" value="5.5961496242755654e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-6-phosphate\[c\]]" value="2.6116924395960346e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[dihydroxyacetone-phosphate\[c\]]" value="2.9325813135024459e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-1\,6-biphosphate\[c\]]" value="7.7660207494238241e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glyceraldehyde-3-phosphate\[c\]]" value="1.4062171905163352e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[1\,3-bisphosphoglyceratec\[c\]]" value="1.1060245918232221e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[2-phosphoglycerate\[c\]]" value="39873401412728520" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[3-phosphoglycerate\[c\]]" value="1.9749165131258652e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[phosphoenolpyruvate\[c\]]" value="31875569596264072" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[pyruvate\[c\]]" value="6.4520759458996204e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[acetyl-CoA\[c\]]" value="6.0221408570000002e+20" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[acetaldehyde\[c\]]" value="7737.7398816766899" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[ethanol\[ex\]]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[ethanol\[c\]]" value="70213530.256165028" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[glycerol\[ex\]]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol\[c\]]" value="5.8884660320320369e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol-3-phosphate\[c\]]" value="4.887605533408265e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[citrate\[c\]]" value="6.0085191390605072e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetyl-CoA\[m\]]" value="2739404604582453" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[citrate\[m\]]" value="73459453172594672" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[coa\[m\]]" value="60221408570000008" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[oxaloacetate\[m\]]" value="72218273770352848" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[isoCitrate\[m\]]" value="3333947719095044" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[fumarate\[m\]]" value="1.4541678128174109e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[malate\[m\]]" value="4.6477561657872712e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[alpha-ketoglutarate\[m\]]" value="1.4103777389826762e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinyl-CoA\[m\]]" value="4294553847109076" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinate\[m\]]" value="8.0384800164508595e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[pyruvate\[m\]]" value="1.1074669238634655e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[oxaloacetate\[c\]]" value="9.1291136814458814e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[malate\[c\]]" value="5.8707711553357543e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[starch\[c\]]" value="6.0221408570000002e+20" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose\[c\]]" value="5097925739943228" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetaldehyde\[m\]]" value="1791.5606314772197" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetate\[m\]]" value="450559967854593.25" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa02HK]" value="3942207.6315789474" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa03PGI]" value="960250.41600000008" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa04PFK]" value="1588291.0702702701" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa06TPI]" value="163065.42139534882" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa07Gra3PDH]" value="85898.739428571425" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa08PGK]" value="380745.66399999999" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa09PGM]" value="3455.8328823529409" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa10ENO]" value="1640931.6384615384" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa11PYK]" value="2286969.0265486725" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa22PDH]" value="1121582.9117647058" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa05ALD]" value="811803.62285714294" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa25ACO]" value="3294753.6679245285" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa26IDE]" value="446073.64199999999" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa27OGDH]" value="72493.293600000005" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa28SS]" value="203269.94925373132" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa24CS]" value="369005.01923076925" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa29SDE]" value="114993.48940092165" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa30FUH]" value="261435.48825065276" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa31MDE]" value="1060.6032850241545" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa23PYC]" value="8801578.8703956343" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa33ACL]" value="1322152.365" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa35ME]" value="223146.94909090907" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa34MDEcytosol]" value="1197.1480193236714" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aasum]" value="499974840.79121274" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[scsum]" value="32.536329996484696" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa17ADH]" value="2069777.5502742231" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa20AcA LIG]" value="42093550.925373137" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa19ALDH]" value="427414735.13513505" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa14GK]" value="4931.2387102040821" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa15GPD]" value="295483.48108108109" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[transport_vm]" value="4321.1672699999999" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=VmGLT" value="3.6625700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KmGLTGLCo" value="1.1918" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KeqGLT" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KmGLTGLCi" value="1.1918" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Kms" value="0.0106" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Vf" value="5147.8999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Keq" value="850" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Kmp" value="30" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Vf" value="4333.2600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Keq" value="0.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Kms" value="0.084000000000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Kmp" value="0.23000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Vf" value="2977.04" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Keq" value="310" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Kmp" value="7.5999999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Kms" value="0.016" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Vf" value="395.726" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kf16bp" value="0.025000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Keq" value="0.089999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kdhap" value="0.11" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kgap" value="0.050000000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Vf" value="301.85300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Keq" value="0.045999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Kms" value="0.89000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Kmp" value="0.012" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Vf" value="11.4969" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Keq" value="11.4" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Kms" value="0.27000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Kmp" value="0.11" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Vf" value="4576.2700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Keq" value="2000" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Kms" value="0.0050000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Kmp" value="0.17999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Vf" value="4881.4899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Keq" value="5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Kms" value="0.042999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Kmp" value="0.24399999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Vf" value="17228.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Kms" value="0.14000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Keq" value="6450" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Kmp" value="21" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Vf" value="9424.4799999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Keq" value="0.048000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Kms" value="0.90000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Kmp" value="0.25" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=Km" value="0.072999999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=V" value="907.29999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=Ki" value="0.014999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Vf" value="2620.7600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Keq" value="0.00011" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Kms" value="0.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Kmp" value="2.3300000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Vf" value="15235.4" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Keq" value="157356000000" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Kms" value="0.024" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Kmp" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[16. Ethanol transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[16. Ethanol transport],ParameterGroup=Parameters,Parameter=V" value="9.6717700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Vf" value="2.4617" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Keq" value="12" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Kms" value="2" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Kmp" value="2" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Vf" value="803.82799999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Keq" value="830" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Kms" value="0.16900000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Kmp" value="12.56" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Vf" value="327.33199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Keq" value="0.059999999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Kms" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Kmp" value="0.0060000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Kcit_acn" value="1.7" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Kicit_acn" value="3.3300000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vf_acn" value="91.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vr_acn" value="0.91200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vm" value="374.08300000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Kakg_icd" value="0.13" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Kicit_icd" value="0.0080000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vf_icd" value="14.720000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vr_icd" value="0.1472" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vm" value="305.94900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Kakg_kdh" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Ksca_kdh" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vf_kdh" value="35.840000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vr_kdh" value="0.3584" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vm" value="35.746200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Ksca_scas" value="0.02" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Ksuc_scas" value="5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vf_scas" value="3.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vr_scas" value="0.0035000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vm" value="2069.77" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kaca_cs" value="0.029999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kcit_cs" value="0.69999999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kcoa_cs" value="0.29999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Koaa_cs" value="0.070000000000000007" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vf_cs" value="91.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vr_cs" value="0.91200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vm" value="3338.25" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Kfa_sdh" value="0.40000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Ksuc_sdh" value="0.02" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vf_sdh" value="7.3799999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vr_sdh" value="7.3099999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vm" value="649.83299999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Kfa_fum" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Kmal_fum" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vf_fum" value="44.640000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vr_fum" value="37.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vm" value="10259.200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Kmal_mdh" value="2.6000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Koaa_mdh" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vf_mdh" value="356.63999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vr_mdh" value="353.11000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vm" value="546867" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=Km" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=V" value="152.67099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Vf" value="912.78399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Keq" value="5.9900000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Kms" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Kmp" value="0.019" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=Km" value="0.62" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=V" value="200.78200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Vf" value="48.034599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Ks" value="0.58799999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Keq" value="1.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Kp2" value="0.17699999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Kp1" value="0.0097999999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Kmal_mdh" value="2.6000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Koaa_mdh" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vf_mdh" value="356.63999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vr_mdh" value="353.11000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vm" value="32.866" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Vf" value="4596.6599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Keq" value="0.0011000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Kms" value="0.58999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Kmp" value="15.029999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[12. Starch synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[12. Starch synthesis],ParameterGroup=Parameters,Parameter=k1" value="457.29199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[18. Acetladehyde transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[18. Acetladehyde transport],ParameterGroup=Parameters,Parameter=V" value="3961.5900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Vf" value="43603.400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Keq" value="6.0800000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Kms" value="0.28000000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Kmp" value="1.8" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_0" name="Glucose">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"/>

        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]" value="0.01" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[glucose\[ex\]]" value="3.0110704285000002e+22" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose-6-phosphate\[c\]]" value="5.5961496242755654e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-6-phosphate\[c\]]" value="2.6116924395960346e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[dihydroxyacetone-phosphate\[c\]]" value="2.9325813135024459e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-1\,6-biphosphate\[c\]]" value="7.7660207494238241e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glyceraldehyde-3-phosphate\[c\]]" value="1.4062171905163352e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[1\,3-bisphosphoglyceratec\[c\]]" value="1.1060245918232221e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[2-phosphoglycerate\[c\]]" value="39873401412728520" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[3-phosphoglycerate\[c\]]" value="1.9749165131258652e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[phosphoenolpyruvate\[c\]]" value="31875569596264072" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[pyruvate\[c\]]" value="6.4520759458996204e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[acetyl-CoA\[c\]]" value="6.0221408570000002e+20" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[acetaldehyde\[c\]]" value="7737.7398816766899" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[ethanol\[ex\]]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[ethanol\[c\]]" value="70213530.256165028" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[glycerol\[ex\]]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol\[c\]]" value="5.8884660320320369e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol-3-phosphate\[c\]]" value="4.887605533408265e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[citrate\[c\]]" value="6.0085191390605072e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetyl-CoA\[m\]]" value="2739404604582453" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[citrate\[m\]]" value="73459453172594672" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[coa\[m\]]" value="60221408570000008" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[oxaloacetate\[m\]]" value="72218273770352848" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[isoCitrate\[m\]]" value="3333947719095044" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[fumarate\[m\]]" value="1.4541678128174109e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[malate\[m\]]" value="4.6477561657872712e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[alpha-ketoglutarate\[m\]]" value="1.4103777389826762e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinyl-CoA\[m\]]" value="4294553847109076" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinate\[m\]]" value="8.0384800164508595e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[pyruvate\[m\]]" value="1.1074669238634655e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[oxaloacetate\[c\]]" value="9.1291136814458814e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[malate\[c\]]" value="5.8707711553357543e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[starch\[c\]]" value="6.0221408570000002e+20" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose\[c\]]" value="5097925739943228" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetaldehyde\[m\]]" value="1791.5606314772197" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetate\[m\]]" value="450559967854593.25" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa02HK]" value="3942207.6315789474" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa03PGI]" value="960250.41600000008" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa04PFK]" value="1588291.0702702701" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa06TPI]" value="163065.42139534882" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa07Gra3PDH]" value="85898.739428571425" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa08PGK]" value="380745.66399999999" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa09PGM]" value="3455.8328823529409" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa10ENO]" value="1640931.6384615384" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa11PYK]" value="2286969.0265486725" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa22PDH]" value="1121582.9117647058" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa05ALD]" value="811803.62285714294" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa25ACO]" value="3294753.6679245285" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa26IDE]" value="446073.64199999999" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa27OGDH]" value="72493.293600000005" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa28SS]" value="203269.94925373132" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa24CS]" value="369005.01923076925" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa29SDE]" value="114993.48940092165" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa30FUH]" value="261435.48825065276" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa31MDE]" value="1060.6032850241545" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa23PYC]" value="8801578.8703956343" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa33ACL]" value="1322152.365" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa35ME]" value="223146.94909090907" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa34MDEcytosol]" value="1197.1480193236714" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aasum]" value="499974840.79121274" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[scsum]" value="32.536329996484696" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa17ADH]" value="2069777.5502742231" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa20AcA LIG]" value="42093550.925373137" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa19ALDH]" value="427414735.13513505" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa14GK]" value="4931.2387102040821" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa15GPD]" value="295483.48108108109" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[transport_vm]" value="4321.1672699999999" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=VmGLT" value="3.6625700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KmGLTGLCo" value="1.1918" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KeqGLT" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KmGLTGLCi" value="1.1918" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Kms" value="0.0106" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Vf" value="5147.8999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Keq" value="850" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Kmp" value="30" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Vf" value="4333.2600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Keq" value="0.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Kms" value="0.084000000000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Kmp" value="0.23000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Vf" value="2977.04" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Keq" value="310" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Kmp" value="7.5999999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Kms" value="0.016" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Vf" value="395.726" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kf16bp" value="0.025000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Keq" value="0.089999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kdhap" value="0.11" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kgap" value="0.050000000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Vf" value="301.85300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Keq" value="0.045999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Kms" value="0.89000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Kmp" value="0.012" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Vf" value="11.4969" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Keq" value="11.4" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Kms" value="0.27000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Kmp" value="0.11" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Vf" value="4576.2700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Keq" value="2000" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Kms" value="0.0050000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Kmp" value="0.17999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Vf" value="4881.4899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Keq" value="5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Kms" value="0.042999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Kmp" value="0.24399999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Vf" value="17228.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Kms" value="0.14000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Keq" value="6450" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Kmp" value="21" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Vf" value="9424.4799999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Keq" value="0.048000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Kms" value="0.90000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Kmp" value="0.25" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=Km" value="0.072999999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=V" value="907.29999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=Ki" value="0.014999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Vf" value="2620.7600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Keq" value="0.00011" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Kms" value="0.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Kmp" value="2.3300000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Vf" value="15235.4" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Keq" value="157356000000" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Kms" value="0.024" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Kmp" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[16. Ethanol transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[16. Ethanol transport],ParameterGroup=Parameters,Parameter=V" value="9.6717700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Vf" value="2.4617" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Keq" value="12" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Kms" value="2" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Kmp" value="2" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Vf" value="803.82799999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Keq" value="830" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Kms" value="0.16900000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Kmp" value="12.56" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Vf" value="327.33199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Keq" value="0.059999999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Kms" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Kmp" value="0.0060000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Kcit_acn" value="1.7" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Kicit_acn" value="3.3300000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vf_acn" value="91.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vr_acn" value="0.91200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vm" value="374.08300000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Kakg_icd" value="0.13" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Kicit_icd" value="0.0080000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vf_icd" value="14.720000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vr_icd" value="0.1472" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vm" value="305.94900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Kakg_kdh" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Ksca_kdh" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vf_kdh" value="35.840000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vr_kdh" value="0.3584" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vm" value="35.746200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Ksca_scas" value="0.02" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Ksuc_scas" value="5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vf_scas" value="3.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vr_scas" value="0.0035000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vm" value="2069.77" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kaca_cs" value="0.029999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kcit_cs" value="0.69999999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kcoa_cs" value="0.29999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Koaa_cs" value="0.070000000000000007" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vf_cs" value="91.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vr_cs" value="0.91200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vm" value="3338.25" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Kfa_sdh" value="0.40000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Ksuc_sdh" value="0.02" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vf_sdh" value="7.3799999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vr_sdh" value="7.3099999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vm" value="649.83299999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Kfa_fum" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Kmal_fum" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vf_fum" value="44.640000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vr_fum" value="37.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vm" value="10259.200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Kmal_mdh" value="2.6000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Koaa_mdh" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vf_mdh" value="356.63999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vr_mdh" value="353.11000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vm" value="546867" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=Km" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=V" value="152.67099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Vf" value="912.78399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Keq" value="5.9900000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Kms" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Kmp" value="0.019" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=Km" value="0.62" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=V" value="200.78200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Vf" value="48.034599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Ks" value="0.58799999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Keq" value="1.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Kp2" value="0.17699999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Kp1" value="0.0097999999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Kmal_mdh" value="2.6000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Koaa_mdh" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vf_mdh" value="356.63999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vr_mdh" value="353.11000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vm" value="32.866" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Vf" value="4596.6599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Keq" value="0.0011000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Kms" value="0.58999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Kmp" value="15.029999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[12. Starch synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[12. Starch synthesis],ParameterGroup=Parameters,Parameter=k1" value="457.29199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[18. Acetladehyde transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[18. Acetladehyde transport],ParameterGroup=Parameters,Parameter=V" value="3961.5900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Vf" value="43603.400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Keq" value="6.0800000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Kms" value="0.28000000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Kmp" value="1.8" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
      <ModelParameterSet key="ModelParameterSet_3" name="Glycerol">
        <MiriamAnnotation>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"/>

        </MiriamAnnotation>
        <ModelParameterGroup cn="String=Initial Time" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol" value="0" type="Model" simulationType="time"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Compartment Sizes" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol]" value="1" type="Compartment" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria]" value="0.01" type="Compartment" simulationType="fixed"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Species Values" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[glucose\[ex\]]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose-6-phosphate\[c\]]" value="5.5961496242755654e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-6-phosphate\[c\]]" value="2.6116924395960346e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[dihydroxyacetone-phosphate\[c\]]" value="2.9325813135024459e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-1\,6-biphosphate\[c\]]" value="7.7660207494238241e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glyceraldehyde-3-phosphate\[c\]]" value="1.4062171905163352e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[1\,3-bisphosphoglyceratec\[c\]]" value="1.1060245918232221e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[2-phosphoglycerate\[c\]]" value="39873401412728520" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[3-phosphoglycerate\[c\]]" value="1.9749165131258652e+20" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[phosphoenolpyruvate\[c\]]" value="31875569596264072" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[pyruvate\[c\]]" value="6.4520759458996204e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[acetyl-CoA\[c\]]" value="6.0221408570000002e+20" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[acetaldehyde\[c\]]" value="7737.7398816766899" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[ethanol\[ex\]]" value="0" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[ethanol\[c\]]" value="70213530.256165028" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[extracellular],Vector=Metabolites[glycerol\[ex\]]" value="7.8287831140999998e+22" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol\[c\]]" value="5.8884660320320369e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol-3-phosphate\[c\]]" value="4.887605533408265e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[citrate\[c\]]" value="6.0085191390605072e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetyl-CoA\[m\]]" value="2739404604582453" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[citrate\[m\]]" value="73459453172594672" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[coa\[m\]]" value="60221408570000008" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[oxaloacetate\[m\]]" value="72218273770352848" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[isoCitrate\[m\]]" value="3333947719095044" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[fumarate\[m\]]" value="1.4541678128174109e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[malate\[m\]]" value="4.6477561657872712e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[alpha-ketoglutarate\[m\]]" value="1.4103777389826762e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinyl-CoA\[m\]]" value="4294553847109076" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinate\[m\]]" value="8.0384800164508595e+17" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[pyruvate\[m\]]" value="1.1074669238634655e+18" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[oxaloacetate\[c\]]" value="9.1291136814458814e+19" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[malate\[c\]]" value="5.8707711553357543e+21" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[starch\[c\]]" value="6.0221408570000002e+20" type="Species" simulationType="fixed"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose\[c\]]" value="5097925739943228" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetaldehyde\[m\]]" value="1791.5606314772197" type="Species" simulationType="reactions"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetate\[m\]]" value="450559967854593.25" type="Species" simulationType="reactions"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Initial Global Quantities" type="Group">
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa02HK]" value="3942207.6315789474" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa03PGI]" value="960250.41600000008" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa04PFK]" value="1588291.0702702701" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa06TPI]" value="163065.42139534882" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa07Gra3PDH]" value="85898.739428571425" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa08PGK]" value="380745.66399999999" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa09PGM]" value="3455.8328823529409" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa10ENO]" value="1640931.6384615384" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa11PYK]" value="2286969.0265486725" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa22PDH]" value="1121582.9117647058" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa05ALD]" value="811803.62285714294" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa25ACO]" value="3294753.6679245285" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa26IDE]" value="446073.64199999999" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa27OGDH]" value="72493.293600000005" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa28SS]" value="203269.94925373132" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa24CS]" value="369005.01923076925" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa29SDE]" value="114993.48940092165" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa30FUH]" value="261435.48825065276" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa31MDE]" value="1060.6032850241545" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa23PYC]" value="8801578.8703956343" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa33ACL]" value="1322152.365" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa35ME]" value="223146.94909090907" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa34MDEcytosol]" value="1197.1480193236714" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aasum]" value="499974840.79121274" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[scsum]" value="32.536329996484696" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa17ADH]" value="2069777.5502742231" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa20AcA LIG]" value="42093550.925373137" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa19ALDH]" value="427414735.13513505" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa14GK]" value="4931.2387102040821" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[aa15GPD]" value="295483.48108108109" type="ModelValue" simulationType="assignment"/>
          <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Values[transport_vm]" value="4321.1672699999999" type="ModelValue" simulationType="assignment"/>
        </ModelParameterGroup>
        <ModelParameterGroup cn="String=Kinetic Parameters" type="Group">
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=VmGLT" value="3.6625700000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KmGLTGLCo" value="1.1918" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KeqGLT" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],ParameterGroup=Parameters,Parameter=KmGLTGLCi" value="1.1918" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Kms" value="0.0106" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Vf" value="5147.8999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Keq" value="850" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=Kmp" value="30" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Vf" value="4333.2600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Keq" value="0.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Kms" value="0.084000000000000005" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],ParameterGroup=Parameters,Parameter=Kmp" value="0.23000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Vf" value="2977.04" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Keq" value="310" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Kmp" value="7.5999999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=Kms" value="0.016" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Vf" value="395.726" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kf16bp" value="0.025000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Keq" value="0.089999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kdhap" value="0.11" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=Kgap" value="0.050000000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Vf" value="301.85300000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Keq" value="0.045999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Kms" value="0.89000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],ParameterGroup=Parameters,Parameter=Kmp" value="0.012" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Vf" value="11.4969" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Keq" value="11.4" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Kms" value="0.27000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],ParameterGroup=Parameters,Parameter=Kmp" value="0.11" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Vf" value="4576.2700000000004" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Keq" value="2000" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Kms" value="0.0050000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],ParameterGroup=Parameters,Parameter=Kmp" value="0.17999999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Vf" value="4881.4899999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Keq" value="5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Kms" value="0.042999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],ParameterGroup=Parameters,Parameter=Kmp" value="0.24399999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Vf" value="17228.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Kms" value="0.14000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Keq" value="6450" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=Kmp" value="21" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Vf" value="9424.4799999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Keq" value="0.048000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Kms" value="0.90000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],ParameterGroup=Parameters,Parameter=Kmp" value="0.25" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=Km" value="0.072999999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=V" value="907.29999999999995" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=Ki" value="0.014999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Vf" value="2620.7600000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Keq" value="0.00011" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Kms" value="0.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],ParameterGroup=Parameters,Parameter=Kmp" value="2.3300000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Vf" value="15235.4" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Keq" value="157356000000" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Kms" value="0.024" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],ParameterGroup=Parameters,Parameter=Kmp" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[16. Ethanol transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[16. Ethanol transport],ParameterGroup=Parameters,Parameter=V" value="9.6717700000000004" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Vf" value="2.4617" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Keq" value="12" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Kms" value="2" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],ParameterGroup=Parameters,Parameter=Kmp" value="2" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Vf" value="803.82799999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Keq" value="830" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Kms" value="0.16900000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],ParameterGroup=Parameters,Parameter=Kmp" value="12.56" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Vf" value="327.33199999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Keq" value="0.059999999999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Kms" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],ParameterGroup=Parameters,Parameter=Kmp" value="0.0060000000000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Kcit_acn" value="1.7" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Kicit_acn" value="3.3300000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vf_acn" value="91.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vr_acn" value="0.91200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=Vm" value="374.08300000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Kakg_icd" value="0.13" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Kicit_icd" value="0.0080000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vf_icd" value="14.720000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vr_icd" value="0.1472" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=Vm" value="305.94900000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Kakg_kdh" value="0.10000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Ksca_kdh" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vf_kdh" value="35.840000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vr_kdh" value="0.3584" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=Vm" value="35.746200000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Ksca_scas" value="0.02" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Ksuc_scas" value="5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vf_scas" value="3.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vr_scas" value="0.0035000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=Vm" value="2069.77" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kaca_cs" value="0.029999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kcit_cs" value="0.69999999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Kcoa_cs" value="0.29999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Koaa_cs" value="0.070000000000000007" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vf_cs" value="91.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vr_cs" value="0.91200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=Vm" value="3338.25" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Kfa_sdh" value="0.40000000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Ksuc_sdh" value="0.02" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vf_sdh" value="7.3799999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vr_sdh" value="7.3099999999999996" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=Vm" value="649.83299999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Kfa_fum" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Kmal_fum" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vf_fum" value="44.640000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vr_fum" value="37.200000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=Vm" value="10259.200000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Kmal_mdh" value="2.6000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Koaa_mdh" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vf_mdh" value="356.63999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vr_mdh" value="353.11000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=Vm" value="546867" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=Km" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],ParameterGroup=Parameters,Parameter=V" value="152.67099999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Vf" value="912.78399999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Keq" value="5.9900000000000002" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Kms" value="0.14999999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],ParameterGroup=Parameters,Parameter=Kmp" value="0.019" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=Km" value="0.62" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],ParameterGroup=Parameters,Parameter=V" value="200.78200000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Vf" value="48.034599999999998" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Ks" value="0.58799999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Keq" value="1.5" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Kp2" value="0.17699999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],ParameterGroup=Parameters,Parameter=Kp1" value="0.0097999999999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Kmal_mdh" value="2.6000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Koaa_mdh" value="0.040000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vf_mdh" value="356.63999999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vr_mdh" value="353.11000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=Vm" value="32.866" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Vf" value="4596.6599999999999" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Keq" value="0.0011000000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Kms" value="0.58999999999999997" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],ParameterGroup=Parameters,Parameter=Kmp" value="15.029999999999999" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[12. Starch synthesis]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[12. Starch synthesis],ParameterGroup=Parameters,Parameter=k1" value="457.29199999999997" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[18. Acetladehyde transport]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[18. Acetladehyde transport],ParameterGroup=Parameters,Parameter=V" value="3961.5900000000001" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
          <ModelParameterGroup cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG]" type="Reaction">
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=k" value="1" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Vf" value="43603.400000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Keq" value="6.0800000000000001" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Kms" value="0.28000000000000003" type="ReactionParameter" simulationType="fixed"/>
            <ModelParameter cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],ParameterGroup=Parameters,Parameter=Kmp" value="1.8" type="ReactionParameter" simulationType="fixed"/>
          </ModelParameterGroup>
        </ModelParameterGroup>
      </ModelParameterSet>
    </ListOfModelParameterSets>
    <StateTemplate>
      <StateTemplateVariable objectReference="Model_1"/>
      <StateTemplateVariable objectReference="Metabolite_1"/>
      <StateTemplateVariable objectReference="Metabolite_3"/>
      <StateTemplateVariable objectReference="Metabolite_5"/>
      <StateTemplateVariable objectReference="Metabolite_10"/>
      <StateTemplateVariable objectReference="Metabolite_19"/>
      <StateTemplateVariable objectReference="Metabolite_20"/>
      <StateTemplateVariable objectReference="Metabolite_22"/>
      <StateTemplateVariable objectReference="Metabolite_29"/>
      <StateTemplateVariable objectReference="Metabolite_12"/>
      <StateTemplateVariable objectReference="Metabolite_16"/>
      <StateTemplateVariable objectReference="Metabolite_30"/>
      <StateTemplateVariable objectReference="Metabolite_7"/>
      <StateTemplateVariable objectReference="Metabolite_24"/>
      <StateTemplateVariable objectReference="Metabolite_26"/>
      <StateTemplateVariable objectReference="Metabolite_33"/>
      <StateTemplateVariable objectReference="Metabolite_6"/>
      <StateTemplateVariable objectReference="Metabolite_2"/>
      <StateTemplateVariable objectReference="Metabolite_35"/>
      <StateTemplateVariable objectReference="Metabolite_14"/>
      <StateTemplateVariable objectReference="Metabolite_27"/>
      <StateTemplateVariable objectReference="Metabolite_17"/>
      <StateTemplateVariable objectReference="Metabolite_31"/>
      <StateTemplateVariable objectReference="Metabolite_25"/>
      <StateTemplateVariable objectReference="Metabolite_9"/>
      <StateTemplateVariable objectReference="Metabolite_23"/>
      <StateTemplateVariable objectReference="Metabolite_34"/>
      <StateTemplateVariable objectReference="Metabolite_8"/>
      <StateTemplateVariable objectReference="Metabolite_4"/>
      <StateTemplateVariable objectReference="Metabolite_28"/>
      <StateTemplateVariable objectReference="Metabolite_18"/>
      <StateTemplateVariable objectReference="ModelValue_0"/>
      <StateTemplateVariable objectReference="ModelValue_1"/>
      <StateTemplateVariable objectReference="ModelValue_2"/>
      <StateTemplateVariable objectReference="ModelValue_3"/>
      <StateTemplateVariable objectReference="ModelValue_4"/>
      <StateTemplateVariable objectReference="ModelValue_5"/>
      <StateTemplateVariable objectReference="ModelValue_6"/>
      <StateTemplateVariable objectReference="ModelValue_7"/>
      <StateTemplateVariable objectReference="ModelValue_8"/>
      <StateTemplateVariable objectReference="ModelValue_9"/>
      <StateTemplateVariable objectReference="ModelValue_10"/>
      <StateTemplateVariable objectReference="ModelValue_11"/>
      <StateTemplateVariable objectReference="ModelValue_12"/>
      <StateTemplateVariable objectReference="ModelValue_13"/>
      <StateTemplateVariable objectReference="ModelValue_14"/>
      <StateTemplateVariable objectReference="ModelValue_15"/>
      <StateTemplateVariable objectReference="ModelValue_16"/>
      <StateTemplateVariable objectReference="ModelValue_17"/>
      <StateTemplateVariable objectReference="ModelValue_18"/>
      <StateTemplateVariable objectReference="ModelValue_19"/>
      <StateTemplateVariable objectReference="ModelValue_20"/>
      <StateTemplateVariable objectReference="ModelValue_21"/>
      <StateTemplateVariable objectReference="ModelValue_22"/>
      <StateTemplateVariable objectReference="ModelValue_23"/>
      <StateTemplateVariable objectReference="ModelValue_24"/>
      <StateTemplateVariable objectReference="ModelValue_25"/>
      <StateTemplateVariable objectReference="ModelValue_26"/>
      <StateTemplateVariable objectReference="ModelValue_27"/>
      <StateTemplateVariable objectReference="ModelValue_28"/>
      <StateTemplateVariable objectReference="ModelValue_29"/>
      <StateTemplateVariable objectReference="ModelValue_30"/>
      <StateTemplateVariable objectReference="Metabolite_0"/>
      <StateTemplateVariable objectReference="Metabolite_13"/>
      <StateTemplateVariable objectReference="Metabolite_15"/>
      <StateTemplateVariable objectReference="Metabolite_11"/>
      <StateTemplateVariable objectReference="Metabolite_32"/>
      <StateTemplateVariable objectReference="Metabolite_21"/>
      <StateTemplateVariable objectReference="Compartment_0"/>
      <StateTemplateVariable objectReference="Compartment_1"/>
      <StateTemplateVariable objectReference="Compartment_2"/>
    </StateTemplate>
    <InitialState type="initialState">
      0 5.5961496242755654e+17 2.9325813135024459e+20 1.4062171905163352e+19 6.4520759458996204e+18 2739404604582453 73459453172594672 72218273770352848 1.1074669238634655e+18 7737.7398816766899 5.8884660320320369e+18 9.1291136814458814e+19 39873401412728520 1.4541678128174109e+19 1.4103777389826762e+17 5097925739943228 1.1060245918232221e+17 2.6116924395960346e+17 450559967854593.25 70213530.256165028 4294553847109076 4.887605533408265e+21 5.8707711553357543e+21 4.6477561657872712e+18 31875569596264072 3333947719095044 1791.5606314772197 1.9749165131258652e+20 7.7660207494238241e+19 8.0384800164508595e+17 6.0085191390605072e+21 3942207.6315789474 960250.41600000008 1588291.0702702701 163065.42139534882 85898.739428571425 380745.66399999999 3455.8328823529409 1640931.6384615384 2286969.0265486725 1121582.9117647058 811803.62285714294 3294753.6679245285 446073.64199999999 72493.293600000005 203269.94925373132 369005.01923076925 114993.48940092165 261435.48825065276 1060.6032850241545 8801578.8703956343 1322152.365 223146.94909090907 1197.1480193236714 499974840.79121274 32.536329996484696 2069777.5502742231 42093550.925373137 427414735.13513505 4931.2387102040821 295483.48108108109 4321.1672699999999 3.0110704285000002e+22 0 0 6.0221408570000002e+20 6.0221408570000002e+20 60221408570000008 1 1 0.01 
    </InitialState>
  </Model>
  <ListOfTasks>
    <Task key="Task_17" name="Steady-State" type="steadyState" scheduled="false" updateModel="false">
      <Report reference="Report_11" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="JacobianRequested" type="bool" value="0"/>
        <Parameter name="StabilityAnalysisRequested" type="bool" value="0"/>
      </Problem>
      <Method name="Enhanced Newton" type="EnhancedNewton">
        <Parameter name="Resolution" type="unsignedFloat" value="0.10000000000000001"/>
        <Parameter name="Derivation Factor" type="unsignedFloat" value="0.0001"/>
        <Parameter name="Use Newton" type="bool" value="1"/>
        <Parameter name="Use Integration" type="bool" value="1"/>
        <Parameter name="Use Back Integration" type="bool" value="0"/>
        <Parameter name="Accept Negative Concentrations" type="bool" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="50"/>
        <Parameter name="Maximum duration for forward integration" type="unsignedFloat" value="1000000000"/>
        <Parameter name="Maximum duration for backward integration" type="unsignedFloat" value="1000000"/>
        <Parameter name="Target Criterion" type="string" value="Distance and Rate"/>
      </Method>
    </Task>
    <Task key="Task_18" name="Time-Course" type="timeCourse" scheduled="false" updateModel="false">
      <Report reference="Report_12" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100000"/>
        <Parameter name="StepSize" type="float" value="0.10000000000000001"/>
        <Parameter name="Duration" type="float" value="10000"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="0"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="1"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_19" name="Scan" type="scan" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="Subtask" type="unsignedInteger" value="1"/>
        <ParameterGroup name="ScanItems">
        </ParameterGroup>
        <Parameter name="Output in subtask" type="bool" value="1"/>
        <Parameter name="Adjust initial conditions" type="bool" value="0"/>
        <Parameter name="Continue on Error" type="bool" value="0"/>
      </Problem>
      <Method name="Scan Framework" type="ScanFramework">
      </Method>
    </Task>
    <Task key="Task_20" name="Elementary Flux Modes" type="fluxMode" scheduled="false" updateModel="false">
      <Report reference="Report_13" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="EFM Algorithm" type="EFMAlgorithm">
      </Method>
    </Task>
    <Task key="Task_21" name="Optimization" type="optimization" scheduled="false" updateModel="false">
      <Report reference="Report_14" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Subtask" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <ParameterText name="ObjectiveExpression" type="expression">
          
        </ParameterText>
        <Parameter name="Maximize" type="bool" value="1"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
      </Problem>
      <Method name="Random Search" type="RandomSearch">
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Number of Iterations" type="unsignedInteger" value="100000"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_22" name="Parameter Estimation" type="parameterFitting" scheduled="true" updateModel="true">
      <Report reference="Report_15" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Maximize" type="bool" value="0"/>
        <Parameter name="Randomize Start Values" type="bool" value="0"/>
        <Parameter name="Calculate Statistics" type="bool" value="1"/>
        <ParameterGroup name="OptimizationItemList">
        </ParameterGroup>
        <ParameterGroup name="OptimizationConstraintList">
        </ParameterGroup>
        <Parameter name="Steady-State" type="cn" value="CN=Root,Vector=TaskList[Steady-State]"/>
        <Parameter name="Time-Course" type="cn" value="CN=Root,Vector=TaskList[Time-Course]"/>
        <Parameter name="Create Parameter Sets" type="bool" value="0"/>
        <Parameter name="Use Time Sens" type="bool" value="0"/>
        <Parameter name="Time-Sens" type="cn" value=""/>
        <ParameterGroup name="Experiment Set">
        </ParameterGroup>
        <ParameterGroup name="Validation Set">
          <Parameter name="Weight" type="unsignedFloat" value="1"/>
          <Parameter name="Threshold" type="unsignedInteger" value="5"/>
        </ParameterGroup>
      </Problem>
      <Method name="Particle Swarm" type="ParticleSwarm">
        <Parameter name="Log Verbosity" type="unsignedInteger" value="0"/>
        <Parameter name="Iteration Limit" type="unsignedInteger" value="2000"/>
        <Parameter name="Swarm Size" type="unsignedInteger" value="50"/>
        <Parameter name="Std. Deviation" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Random Number Generator" type="unsignedInteger" value="1"/>
        <Parameter name="Seed" type="unsignedInteger" value="0"/>
        <Parameter name="Stop after # Stalled Iterations" type="unsignedInteger" value="0"/>
      </Method>
    </Task>
    <Task key="Task_23" name="Metabolic Control Analysis" type="metabolicControlAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_16" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value="Task_17"/>
      </Problem>
      <Method name="MCA Method (Reder)" type="MCAMethod(Reder)">
        <Parameter name="Modulation Factor" type="unsignedFloat" value="1.0000000000000001e-09"/>
        <Parameter name="Use Reder" type="bool" value="1"/>
        <Parameter name="Use Smallbone" type="bool" value="1"/>
      </Method>
    </Task>
    <Task key="Task_24" name="Lyapunov Exponents" type="lyapunovExponents" scheduled="false" updateModel="false">
      <Report reference="Report_17" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="ExponentNumber" type="unsignedInteger" value="3"/>
        <Parameter name="DivergenceRequested" type="bool" value="1"/>
        <Parameter name="TransientTime" type="float" value="0"/>
      </Problem>
      <Method name="Wolf Method" type="WolfMethod">
        <Parameter name="Orthonormalization Interval" type="unsignedFloat" value="1"/>
        <Parameter name="Overall time" type="unsignedFloat" value="1000"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
      </Method>
    </Task>
    <Task key="Task_25" name="Time Scale Separation Analysis" type="timeScaleSeparationAnalysis" scheduled="false" updateModel="false">
      <Report reference="Report_18" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
      </Problem>
      <Method name="ILDM (LSODA,Deuflhard)" type="TimeScaleSeparation(ILDM,Deuflhard)">
        <Parameter name="Deuflhard Tolerance" type="unsignedFloat" value="0.0001"/>
      </Method>
    </Task>
    <Task key="Task_26" name="Sensitivities" type="sensitivities" scheduled="false" updateModel="false">
      <Report reference="Report_19" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="SubtaskType" type="unsignedInteger" value="1"/>
        <ParameterGroup name="TargetFunctions">
          <Parameter name="SingleObject" type="cn" value=""/>
          <Parameter name="ObjectListType" type="unsignedInteger" value="7"/>
        </ParameterGroup>
        <ParameterGroup name="ListOfVariables">
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="41"/>
          </ParameterGroup>
          <ParameterGroup name="Variables">
            <Parameter name="SingleObject" type="cn" value=""/>
            <Parameter name="ObjectListType" type="unsignedInteger" value="0"/>
          </ParameterGroup>
        </ParameterGroup>
      </Problem>
      <Method name="Sensitivities Method" type="SensitivitiesMethod">
        <Parameter name="Delta factor" type="unsignedFloat" value="0.001"/>
        <Parameter name="Delta minimum" type="unsignedFloat" value="9.9999999999999998e-13"/>
      </Method>
    </Task>
    <Task key="Task_27" name="Moieties" type="moieties" scheduled="false" updateModel="false">
      <Report reference="Report_20" target="" append="1" confirmOverwrite="1"/>
      <Problem>
      </Problem>
      <Method name="Householder Reduction" type="Householder">
      </Method>
    </Task>
    <Task key="Task_28" name="Cross Section" type="crosssection" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <Parameter name="LimitCrossings" type="bool" value="0"/>
        <Parameter name="NumCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitOutTime" type="bool" value="0"/>
        <Parameter name="LimitOutCrossings" type="bool" value="0"/>
        <Parameter name="PositiveDirection" type="bool" value="1"/>
        <Parameter name="NumOutCrossingsLimit" type="unsignedInteger" value="0"/>
        <Parameter name="LimitUntilConvergence" type="bool" value="0"/>
        <Parameter name="ConvergenceTolerance" type="float" value="0"/>
        <Parameter name="Threshold" type="float" value="0"/>
        <Parameter name="DelayOutputUntilConvergence" type="bool" value="0"/>
        <Parameter name="OutputConvergenceTolerance" type="float" value="0"/>
        <ParameterText name="TriggerExpression" type="expression">
          
        </ParameterText>
        <Parameter name="SingleVariable" type="cn" value=""/>
      </Problem>
      <Method name="Deterministic (LSODA)" type="Deterministic(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
    <Task key="Task_29" name="Linear Noise Approximation" type="linearNoiseApproximation" scheduled="false" updateModel="false">
      <Report reference="Report_21" target="" append="1" confirmOverwrite="1"/>
      <Problem>
        <Parameter name="Steady-State" type="key" value=""/>
      </Problem>
      <Method name="Linear Noise Approximation" type="LinearNoiseApproximation">
      </Method>
    </Task>
    <Task key="Task_30" name="Time-Course Sensitivities" type="timeSensitivities" scheduled="false" updateModel="false">
      <Problem>
        <Parameter name="AutomaticStepSize" type="bool" value="0"/>
        <Parameter name="StepNumber" type="unsignedInteger" value="100"/>
        <Parameter name="StepSize" type="float" value="0.01"/>
        <Parameter name="Duration" type="float" value="1"/>
        <Parameter name="TimeSeriesRequested" type="bool" value="1"/>
        <Parameter name="OutputStartTime" type="float" value="0"/>
        <Parameter name="Output Event" type="bool" value="0"/>
        <Parameter name="Start in Steady State" type="bool" value="0"/>
        <Parameter name="Use Values" type="bool" value="0"/>
        <Parameter name="Values" type="string" value=""/>
        <ParameterGroup name="ListOfParameters">
        </ParameterGroup>
        <ParameterGroup name="ListOfTargets">
        </ParameterGroup>
      </Problem>
      <Method name="LSODA Sensitivities" type="Sensitivities(LSODA)">
        <Parameter name="Integrate Reduced Model" type="bool" value="0"/>
        <Parameter name="Relative Tolerance" type="unsignedFloat" value="9.9999999999999995e-07"/>
        <Parameter name="Absolute Tolerance" type="unsignedFloat" value="9.9999999999999998e-13"/>
        <Parameter name="Max Internal Steps" type="unsignedInteger" value="10000"/>
        <Parameter name="Max Internal Step Size" type="unsignedFloat" value="0"/>
      </Method>
    </Task>
  </ListOfTasks>
  <ListOfReports>
    <Report key="Report_11" name="Steady-State" taskType="steadyState" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Steady-State]"/>
      </Footer>
    </Report>
    <Report key="Report_12" name="Time-Course" taskType="timeCourse" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time-Course],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Time-Course],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_13" name="Elementary Flux Modes" taskType="fluxMode" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Footer>
        <Object cn="CN=Root,Vector=TaskList[Elementary Flux Modes],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_14" name="Optimization" taskType="optimization" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Problem=Optimization,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Optimization],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_15" name="Parameter Estimation" taskType="parameterFitting" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Description"/>
        <Object cn="String=\[Function Evaluations\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Value\]"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="String=\[Best Parameters\]"/>
      </Header>
      <Body>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
        <Object cn="Separator=&#x09;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Parameters"/>
      </Body>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Parameter Estimation],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_16" name="Metabolic Control Analysis" taskType="metabolicControlAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Metabolic Control Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_17" name="Lyapunov Exponents" taskType="lyapunovExponents" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Lyapunov Exponents],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_18" name="Time Scale Separation Analysis" taskType="timeScaleSeparationAnalysis" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Time Scale Separation Analysis],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_19" name="Sensitivities" taskType="sensitivities" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Sensitivities],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_20" name="Moieties" taskType="moieties" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Moieties],Object=Result"/>
      </Footer>
    </Report>
    <Report key="Report_21" name="Linear Noise Approximation" taskType="linearNoiseApproximation" separator="&#x09;" precision="6">
      <Comment>
        Automatically generated report.
      </Comment>
      <Header>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Description"/>
      </Header>
      <Footer>
        <Object cn="String=&#x0a;"/>
        <Object cn="CN=Root,Vector=TaskList[Linear Noise Approximation],Object=Result"/>
      </Footer>
    </Report>
  </ListOfReports>
  <ListOfPlots>
    <PlotSpecification name="Concentrations, Volumes" type="Plot2D" active="1" taskTypes="Time-Course">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="[glucose-6-phosphate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose-6-phosphate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[fructose-6-phosphate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-6-phosphate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[dihydroxyacetone-phosphate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[dihydroxyacetone-phosphate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[fructose-1,6-biphosphate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[fructose-1\,6-biphosphate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[glyceraldehyde-3-phosphate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glyceraldehyde-3-phosphate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[1,3-bisphosphoglyceratec[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[1\,3-bisphosphoglyceratec\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[2-phosphoglycerate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[2-phosphoglycerate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[3-phosphoglycerate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[3-phosphoglycerate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[phosphoenolpyruvate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[phosphoenolpyruvate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[pyruvate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[pyruvate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[acetaldehyde[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[acetaldehyde\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[ethanol[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[ethanol\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[glycerol[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[glycerol-3-phosphate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glycerol-3-phosphate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[citrate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[citrate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[acetyl-CoA[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetyl-CoA\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[citrate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[citrate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[oxaloacetate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[oxaloacetate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[isoCitrate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[isoCitrate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[fumarate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[fumarate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[malate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[malate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[alpha-ketoglutarate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[alpha-ketoglutarate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[succinyl-CoA[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinyl-CoA\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[succinate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[succinate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[pyruvate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[pyruvate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[oxaloacetate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[oxaloacetate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[malate[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[malate\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[glucose[c]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[cytosol],Vector=Metabolites[glucose\[c\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[acetaldehyde[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetaldehyde\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="[acetate[m]]" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Compartments[mitochondria],Vector=Metabolites[acetate\[m\]],Reference=Concentration"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Reaction Fluxes" type="Plot2D" active="1" taskTypes="Time-Course">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="0"/>
      <ListOfPlotItems>
        <PlotItem name="(01. Glucose transport).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[01. Glucose transport],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(02. EC 2.7.1.1 HK).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[02. EC 2.7.1.1 HK],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(03. EC 5.3.1.9 PGI).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[03. EC 5.3.1.9 PGI],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(04. EC 2.7.1.11 PFK).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[04. EC 2.7.1.11 PFK],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(05. EC 4.1.2.13 ALD).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[05. EC 4.1.2.13 ALD],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(07. EC 1.2.1.12 Gra3PDH).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[07. EC 1.2.1.12 Gra3PDH],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(09. EC 5.4.2.12 PGM).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[09. EC 5.4.2.12 PGM],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(08. EC 2.7.2.3 PGK).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[08. EC 2.7.2.3 PGK],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(10. EC 4.2.1.11 ENO).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[10. EC 4.2.1.11 ENO],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(11. EC 2.7.1.40 PYK).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[11. EC 2.7.1.40 PYK],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(06. EC 5.3.1.1 TPI).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[06. EC 5.3.1.1 TPI],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(22. EC 1.2.1.104 PDH).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[22. EC 1.2.1.104 PDH],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(17. EC 1.1.1.2 ADH).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[17. EC 1.1.1.2 ADH],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(19. EC 1.2.1.5 ALDH).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[19. EC 1.2.1.5 ALDH],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(16. Ethanol transport).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[16. Ethanol transport],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(13. Glycerol transport).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[13. Glycerol transport],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(14. EC 2.7.1.30).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[14. EC 2.7.1.30 GK],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(15. EC 1.1.5.3).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[15. EC 1.1.5.3 GPD],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(25. EC 4.2.1.3 ACO).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[25. EC 4.2.1.3 ACO],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(26. EC 1.1.1.41 IDE).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[26. EC 1.1.1.41 IDE],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(27. EC 1.2.4.2 OGDH).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[27. EC 1.2.4.2 OGDH],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(28. EC 6.2.1.5 SS).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[28. EC 6.2.1.5 SS],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(24. EC 2.3.3.1 CS).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[24. EC 2.3.3.1 CS],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(29. EC 1.3.5.1 SDE).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[29. EC 1.3.5.1 SDE],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(30. EC 4.2.1.2 FUH).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[30. EC 4.2.1.2 FUH],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(31. EC 1.1.1.37  MDE).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[31. EC 1.1.1.37  MDE],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(21. Pyruvate transport).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[21. Pyruvate transport],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(23. EC 6.4.1.1 PYC).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[23. EC 6.4.1.1 PYC],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(32. Citrate transport).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[32. Citrate transport],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(33. EC 2.3.3.8 ACL).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[33. EC 2.3.3.8 ACL],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(34. EC 1.1.1.37 MDE cytosol).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[34. EC 1.1.1.37 MDE cytosol],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(35. EC 1.1.1.40 ME).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[35. EC 1.1.1.40 ME],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(12. Starch synthesis).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[12. Starch synthesis],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(18. Acetladehyde transport).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[18. Acetladehyde transport],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
        <PlotItem name="(20. EC 6.2.1.1 AcA LIG).Flux" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Reference=Time"/>
            <ChannelSpec cn="CN=Root,Model=Berzins2022 - C cohnii glucose and glycerol,Vector=Reactions[20. EC 6.2.1.1 AcA LIG],Reference=Flux"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
    <PlotSpecification name="Progress of Fit" type="Plot2D" active="1" taskTypes="Parameter Estimation">
      <Parameter name="log X" type="bool" value="0"/>
      <Parameter name="log Y" type="bool" value="1"/>
      <ListOfPlotItems>
        <PlotItem name="sum of squares" type="Curve2D">
          <Parameter name="Line type" type="unsignedInteger" value="0"/>
          <Parameter name="Line subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Line width" type="unsignedFloat" value="1"/>
          <Parameter name="Symbol subtype" type="unsignedInteger" value="0"/>
          <Parameter name="Color" type="string" value="auto"/>
          <Parameter name="Recording Activity" type="string" value="during"/>
          <ListOfChannels>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Function Evaluations"/>
            <ChannelSpec cn="CN=Root,Vector=TaskList[Parameter Estimation],Problem=Parameter Estimation,Reference=Best Value"/>
          </ListOfChannels>
        </PlotItem>
      </ListOfPlotItems>
    </PlotSpecification>
  </ListOfPlots>
  <GUI>
  </GUI>
  <ListOfLayouts xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <Layout key="Layout_2" name="COPASI autolayout">
      <Dimensions width="698.78175940124925" height="84.334866053627138"/>
      <ListOfMetabGlyphs>
        <MetaboliteGlyph key="Layout_3" name="MetabGlyph" metabolite="Metabolite_0">
          <BoundingBox>
            <Position x="1128.0441899807515" y="834.47684659633205"/>
            <Dimensions width="116" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_4" name="MetabGlyph" metabolite="Metabolite_3">
          <BoundingBox>
            <Position x="283.07291048180741" y="951.73126107014514"/>
            <Dimensions width="420" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_5" name="MetabGlyph" metabolite="Metabolite_5">
          <BoundingBox>
            <Position x="265.41314358991167" y="1091.3423889532301"/>
            <Dimensions width="420" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_6" name="MetabGlyph" metabolite="Metabolite_7">
          <BoundingBox>
            <Position x="195.8854154061778" y="659.49027612093823"/>
            <Dimensions width="292" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_7" name="MetabGlyph" metabolite="Metabolite_6">
          <BoundingBox>
            <Position x="171.82184456636242" y="990.52074819051677"/>
            <Dimensions width="372" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_8" name="MetabGlyph" metabolite="Metabolite_9">
          <BoundingBox>
            <Position x="338.66312111494517" y="555.10750508860519"/>
            <Dimensions width="308" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_9" name="MetabGlyph" metabolite="Metabolite_2">
          <BoundingBox>
            <Position x="627.41771833425173" y="1009.0739065558278"/>
            <Dimensions width="324" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_10" name="MetabGlyph" metabolite="Metabolite_4">
          <BoundingBox>
            <Position x="435.30972679834713" y="1008.6333054303886"/>
            <Dimensions width="388" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_11" name="MetabGlyph" metabolite="Metabolite_8">
          <BoundingBox>
            <Position x="183.15350282226609" y="810.68483893554412"/>
            <Dimensions width="292" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_12" name="MetabGlyph" metabolite="Metabolite_1">
          <BoundingBox>
            <Position x="794.32645756326747" y="1037.6307999495434"/>
            <Dimensions width="308" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_13" name="MetabGlyph" metabolite="Metabolite_11">
          <BoundingBox>
            <Position x="913.84317029506929" y="771.23490954932413"/>
            <Dimensions width="164" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_14" name="MetabGlyph" metabolite="Metabolite_13">
          <BoundingBox>
            <Position x="643.62561525119236" y="0"/>
            <Dimensions width="116" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_15" name="MetabGlyph" metabolite="Metabolite_28">
          <BoundingBox>
            <Position x="335.18493462742344" y="387.31038004094671"/>
            <Dimensions width="148" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_16" name="MetabGlyph" metabolite="Metabolite_29">
          <BoundingBox>
            <Position x="614.51019499308677" y="624.44516532950411"/>
            <Dimensions width="132" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_17" name="MetabGlyph" metabolite="Metabolite_22">
          <BoundingBox>
            <Position x="573.35959919401375" y="768.18990032837837"/>
            <Dimensions width="196" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_18" name="MetabGlyph" metabolite="Metabolite_10">
          <BoundingBox>
            <Position x="601.06021612239601" y="489.10726956921144"/>
            <Dimensions width="132" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_19" name="MetabGlyph" metabolite="Metabolite_26">
          <BoundingBox>
            <Position x="654.67961675377046" y="304.11768843956133"/>
            <Dimensions width="52" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_20" name="MetabGlyph" metabolite="Metabolite_30">
          <BoundingBox>
            <Position x="860.11721885305815" y="584.89602329627132"/>
            <Dimensions width="196" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_21" name="MetabGlyph" metabolite="Metabolite_31">
          <BoundingBox>
            <Position x="808.8806215049799" y="476.73379609180893"/>
            <Dimensions width="100" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_22" name="MetabGlyph" metabolite="Metabolite_17">
          <BoundingBox>
            <Position x="148.32932907548093" y="943.57389318908872"/>
            <Dimensions width="324" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_23" name="MetabGlyph" metabolite="Metabolite_14">
          <BoundingBox>
            <Position x="766.63870602638963" y="91.955815468331366"/>
            <Dimensions width="116" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_24" name="MetabGlyph" metabolite="Metabolite_15">
          <BoundingBox>
            <Position x="0" y="800.4901906394939"/>
            <Dimensions width="132" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_25" name="MetabGlyph" metabolite="Metabolite_19">
          <BoundingBox>
            <Position x="608.42378894382546" y="687.70370096677334"/>
            <Dimensions width="164" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_26" name="MetabGlyph" metabolite="Metabolite_16">
          <BoundingBox>
            <Position x="85.673376105447915" y="929.44874871894854"/>
            <Dimensions width="132" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_27" name="MetabGlyph" metabolite="Metabolite_18">
          <BoundingBox>
            <Position x="969.41875925965633" y="650.40977008169511"/>
            <Dimensions width="116" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_28" name="MetabGlyph" metabolite="Metabolite_20">
          <BoundingBox>
            <Position x="781.96785716116005" y="647.74813627367166"/>
            <Dimensions width="116" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_29" name="MetabGlyph" metabolite="Metabolite_21">
          <BoundingBox>
            <Position x="773.07974745482488" y="804.75980079203919"/>
            <Dimensions width="52" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_30" name="MetabGlyph" metabolite="Metabolite_24">
          <BoundingBox>
            <Position x="358.94349432845684" y="551.65333145086743"/>
            <Dimensions width="132" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_31" name="MetabGlyph" metabolite="Metabolite_25">
          <BoundingBox>
            <Position x="459.01518340513439" y="722.95572092362613"/>
            <Dimensions width="100" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_32" name="MetabGlyph" metabolite="Metabolite_12">
          <BoundingBox>
            <Position x="705.52339980508123" y="239.4484448684891"/>
            <Dimensions width="196" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_33" name="MetabGlyph" metabolite="Metabolite_27">
          <BoundingBox>
            <Position x="424.12970179938111" y="272.55050216561813"/>
            <Dimensions width="196" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_34" name="MetabGlyph" metabolite="Metabolite_23">
          <BoundingBox>
            <Position x="724.21404640565652" y="449.49512529127378"/>
            <Dimensions width="164" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_35" name="MetabGlyph" metabolite="Metabolite_35">
          <BoundingBox>
            <Position x="558.02171740275662" y="527.28528211472667"/>
            <Dimensions width="116" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_36" name="MetabGlyph" metabolite="Metabolite_34">
          <BoundingBox>
            <Position x="580.68354686676912" y="367.06678807187973"/>
            <Dimensions width="196" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_37" name="MetabGlyph" metabolite="Metabolite_32">
          <BoundingBox>
            <Position x="960.51118140554718" y="1183.7725159397328"/>
            <Dimensions width="100" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
        <MetaboliteGlyph key="Layout_38" name="MetabGlyph" metabolite="Metabolite_33">
          <BoundingBox>
            <Position x="1024.9761596054532" y="951.24829420762399"/>
            <Dimensions width="116" height="28"/>
          </BoundingBox>
        </MetaboliteGlyph>
      </ListOfMetabGlyphs>
      <ListOfReactionGlyphs>
        <ReactionGlyph key="Layout_39" name="ReactionGlyph" reaction="Reaction_5">
          <BoundingBox>
            <Position x="389.4513687569829" y="1089.0085673020048"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="395.33093370816039" y="1094.0496493401406"/>
                <End x="383.57180380580542" y="1083.9674852638691"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_40" name="MetabReferenceGlyph" metaboliteGlyph="Layout_5" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="395.33093370816039" y="1094.0496493401406"/>
                    <End x="260.41314358991167" y="1101.532933341826"/>
                    <BasePoint1 x="407.09006361051524" y="1104.1318134164119"/>
                    <BasePoint2 x="336.6913860758022" y="1105.3529143981868"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_41" name="MetabReferenceGlyph" metaboliteGlyph="Layout_7" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="383.57180380580542" y="1083.9674852638691"/>
                    <End x="361.65414318681036" y="1023.5207481905168"/>
                    <BasePoint1 x="371.8126739034505" y="1073.8853211875978"/>
                    <BasePoint2 x="363.79362606954169" y="1046.1824936699895"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_42" name="ReactionGlyph" reaction="Reaction_6">
          <BoundingBox>
            <Position x="305.70138870506707" y="746.86837084412628"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="305.06479307587148" y="754.42809898485655"/>
                <End x="306.33798433426267" y="739.308642703396"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_43" name="MetabReferenceGlyph" metaboliteGlyph="Layout_11" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="305.06479307587148" y="754.42809898485655"/>
                    <End x="320.41393338714948" y="805.68483893554412"/>
                    <BasePoint1 x="303.79160181748034" y="769.5475552663172"/>
                    <BasePoint2 x="311.78446978771711" y="791.39606117129574"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_44" name="MetabReferenceGlyph" metaboliteGlyph="Layout_6" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="306.33798433426267" y="739.308642703396"/>
                    <End x="329.04074966108095" y="692.49027612093823"/>
                    <BasePoint1 x="307.61117559265381" y="724.18918642193535"/>
                    <BasePoint2 x="318.64426044146518" y="704.55986720107171"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_45" name="ReactionGlyph" reaction="Reaction_7">
          <BoundingBox>
            <Position x="347.78699761743974" y="905.79416975489403"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="349.22041470464455" y="914.78596521764268"/>
                <End x="346.35358053023492" y="896.80237429214537"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_46" name="MetabReferenceGlyph" metaboliteGlyph="Layout_7" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="349.22041470464455" y="914.78596521764268"/>
                    <End x="356.3033009024897" y="985.52074819051677"/>
                    <BasePoint1 x="352.08724887905419" y="932.76955614313988"/>
                    <BasePoint2 x="354.91198343437435" y="963.64104989820271"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_47" name="MetabReferenceGlyph" metaboliteGlyph="Layout_11" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="346.35358053023492" y="896.80237429214537"/>
                    <End x="334.18420269088955" y="843.68483893554412"/>
                    <BasePoint1 x="343.48674635582529" y="878.81878336664818"/>
                    <BasePoint2 x="338.11876597975504" y="856.75591341972176"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_48" name="ReactionGlyph" reaction="Reaction_8">
          <BoundingBox>
            <Position x="409.64764770179863" y="623.05062165367644"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="402.10876241636026" y="628.2697602052931"/>
                <End x="417.186532987237" y="617.83148310205979"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_49" name="MetabReferenceGlyph" metaboliteGlyph="Layout_6" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="402.10876241636026" y="628.2697602052931"/>
                    <End x="366.54644878510794" y="654.49027612093823"/>
                    <BasePoint1 x="387.03099184548353" y="638.7080373085264"/>
                    <BasePoint2 x="373.01927767257655" y="649.20872599054064"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_50" name="MetabReferenceGlyph" metaboliteGlyph="Layout_8" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="417.186532987237" y="617.83148310205979"/>
                    <End x="462.68907058702541" y="588.10750508860519"/>
                    <BasePoint1 x="432.26430355811374" y="607.39320599882649"/>
                    <BasePoint2 x="451.24612971528876" y="595.14078626790752"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_51" name="ReactionGlyph" reaction="Reaction_9">
          <BoundingBox>
            <Position x="564.1344379535376" y="512.41773020468509"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="555.41458320316508" y="515.71774198065475"/>
                <End x="572.85429270391012" y="509.11771842871542"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_52" name="MetabReferenceGlyph" metaboliteGlyph="Layout_8" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="555.41458320316508" y="515.71774198065475"/>
                    <End x="511.06295208924303" y="550.10750508860519"/>
                    <BasePoint1 x="537.97487370241993" y="522.31776553259419"/>
                    <BasePoint2 x="520.15898552064527" y="537.86264119858447"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_53" name="MetabReferenceGlyph" metaboliteGlyph="Layout_18" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="572.85429270391012" y="509.11771842871542"/>
                    <End x="596.06021612239601" y="502.56198016353915"/>
                    <BasePoint1 x="590.29400220465527" y="502.51769487677598"/>
                    <BasePoint2 x="597.53703653871185" y="500.88983163217279"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_54" name="ReactionGlyph" reaction="Reaction_10">
          <BoundingBox>
            <Position x="466.49117689779814" y="1034.234158718295"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="467.37416524239291" y="1027.2536023241407"/>
                <End x="465.60818855320338" y="1041.2147151124493"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_55" name="MetabReferenceGlyph" metaboliteGlyph="Layout_4" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="467.37416524239291" y="1027.2536023241407"/>
                    <End x="483.51212710586219" y="984.73126107014514"/>
                    <BasePoint1 x="469.14014193158255" y="1013.2924895358324"/>
                    <BasePoint2 x="476.76762869101975" y="995.52159710591161"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_56" name="MetabReferenceGlyph" metaboliteGlyph="Layout_5" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="465.60818855320338" y="1041.2147151124493"/>
                    <End x="471.03078812882859" y="1086.3423889532301"/>
                    <BasePoint1 x="463.84221186401373" y="1055.1758279007577"/>
                    <BasePoint2 x="466.99500582412378" y="1074.2493866240711"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_57" name="ReactionGlyph" reaction="Reaction_1">
          <BoundingBox>
            <Position x="1009.7789292418859" y="997.38507720206508"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="1016.5114143439952" y="993.06595191496911"/>
                <End x="1003.0464441397766" y="1001.704202489161"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_58" name="MetabReferenceGlyph" metaboliteGlyph="Layout_38" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="1016.5114143439952" y="993.06595191496911"/>
                    <End x="1030.4721526204366" y="984.24829420762399"/>
                    <BasePoint1 x="1029.9763845482139" y="984.42770134077716"/>
                    <BasePoint2 x="1033.59051113538" y="982.17843513065259"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_59" name="MetabReferenceGlyph" metaboliteGlyph="Layout_12" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="1003.0464441397766" y="1001.704202489161"/>
                    <End x="967.31111958507609" y="1032.6307999495434"/>
                    <BasePoint1 x="989.58147393555794" y="1010.342453063353"/>
                    <BasePoint2 x="975.08005420926247" y="1023.6461891499962"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_60" name="ReactionGlyph" reaction="Reaction_4">
          <BoundingBox>
            <Position x="543.93056344026627" y="1040.8141651547544"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="551.18389842839065" y="1040.1689891756894"/>
                <End x="536.67722845214189" y="1041.4593411338194"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_61" name="MetabReferenceGlyph" metaboliteGlyph="Layout_10" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="551.18389842839065" y="1040.1689891756894"/>
                    <End x="554.90287409035739" y="1041.6333054303886"/>
                    <BasePoint1 x="565.69056840463941" y="1038.8786372175596"/>
                    <BasePoint2 x="563.92338874156053" y="1039.9333833344417"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_62" name="MetabReferenceGlyph" metaboliteGlyph="Layout_4" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="536.67722845214189" y="1041.4593411338194"/>
                    <End x="500.25113129693796" y="984.73126107014514"/>
                    <BasePoint1 x="522.17055847589313" y="1042.7496930919492"/>
                    <BasePoint2 x="507.58417739235335" y="1014.0630650705797"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_63" name="MetabReferenceGlyph" metaboliteGlyph="Layout_5" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="536.67722845214189" y="1041.4593411338194"/>
                    <End x="489.60634729538106" y="1086.3423889532301"/>
                    <BasePoint1 x="522.17055847589313" y="1042.7496930919492"/>
                    <BasePoint2 x="502.2617853915749" y="1064.8686290121223"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_64" name="ReactionGlyph" reaction="Reaction_0">
          <BoundingBox>
            <Position x="1146.9097774022885" y="916.68647363240962"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="1152.0631789210533" y="910.84790125184509"/>
                <End x="1141.7563758835236" y="922.52504601297414"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_65" name="MetabReferenceGlyph" metaboliteGlyph="Layout_3" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="1152.0631789210533" y="910.84790125184509"/>
                    <End x="1177.1711329733448" y="867.47684659633205"/>
                    <BasePoint1 x="1162.3699819585831" y="899.1707564907158"/>
                    <BasePoint2 x="1172.3472582253466" y="880.40451535324166"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_66" name="MetabReferenceGlyph" metaboliteGlyph="Layout_38" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="1141.7563758835236" y="922.52504601297414"/>
                    <End x="1112.6415523508715" y="946.24829420762399"/>
                    <BasePoint1 x="1131.4495728459938" y="934.20219077410343"/>
                    <BasePoint2 x="1119.4688618390501" y="943.14452868114597"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_67" name="ReactionGlyph" reaction="Reaction_2">
          <BoundingBox>
            <Position x="869.3237112966799" y="1029.508569631153"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="877.26914825813071" y="1030.9364143008388"/>
                <End x="861.37827433522909" y="1028.0807249614672"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_68" name="MetabReferenceGlyph" metaboliteGlyph="Layout_12" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="877.26914825813071" y="1030.9364143008388"/>
                    <End x="889.5686731329065" y="1032.6307999495434"/>
                    <BasePoint1 x="893.16002218103233" y="1033.7921036402104"/>
                    <BasePoint2 x="895.33706613769482" y="1033.9253741297198"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_69" name="MetabReferenceGlyph" metaboliteGlyph="Layout_9" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="861.37827433522909" y="1028.0807249614672"/>
                    <End x="956.41771833425173" y="1029.4809083570242"/>
                    <BasePoint1 x="845.48740041232747" y="1025.2250356220957"/>
                    <BasePoint2 x="896.9798408925642" y="1026.6390496547169"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_70" name="ReactionGlyph" reaction="Reaction_3">
          <BoundingBox>
            <Position x="709.3433596634286" y="1016.1697683596663"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="717.3487592402239" y="1016.1917984159381"/>
                <End x="701.3379600866333" y="1016.1477383033944"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_71" name="MetabReferenceGlyph" metaboliteGlyph="Layout_9" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="717.3487592402239" y="1016.1917984159381"/>
                    <End x="633.65615675865217" y="1004.0739065558278"/>
                    <BasePoint1 x="733.35955839381427" y="1016.2358585284821"/>
                    <BasePoint2 x="687.51055736463081" y="1010.1658975702909"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_72" name="MetabReferenceGlyph" metaboliteGlyph="Layout_10" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="701.3379600866333" y="1016.1477383033944"/>
                    <End x="792.31003439852304" y="1003.6333054303886"/>
                    <BasePoint1 x="685.32716093304293" y="1016.1036781908504"/>
                    <BasePoint2 x="734.8158978773854" y="1009.8574767824836"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_73" name="ReactionGlyph" reaction="Reaction_11">
          <BoundingBox>
            <Position x="754.80690885762488" y="660.11059732154945"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="754.31122916008792" y="656.94767053968599"/>
                <End x="755.30258855516183" y="663.27352410341291"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_74" name="MetabReferenceGlyph" metaboliteGlyph="Layout_16" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="754.31122916008792" y="656.94767053968599"/>
                    <End x="751.51019499308677" y="650.3191679205944"/>
                    <BasePoint1 x="753.31986976501412" y="650.62181697595906"/>
                    <BasePoint2 x="752.16719253028191" y="648.88902905734494"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_75" name="MetabReferenceGlyph" metaboliteGlyph="Layout_25" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="755.30258855516183" y="663.27352410341291"/>
                    <End x="729.40710621985363" y="682.70370096677334"/>
                    <BasePoint1 x="756.29394795023563" y="669.59937766713983"/>
                    <BasePoint2 x="743.09836693381317" y="677.73300270788832"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_76" name="ReactionGlyph" reaction="Reaction_12">
          <BoundingBox>
            <Position x="844.41046353416368" y="184.06838593371117"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="845.46622884522912" y="176.69375446370327"/>
                <End x="843.35469822309824" y="191.44301740371907"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_77" name="MetabReferenceGlyph" metaboliteGlyph="Layout_23" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="845.46622884522912" y="176.69375446370327"/>
                    <End x="832.42317328093804" y="124.95581546833137"/>
                    <BasePoint1 x="847.57775946736001" y="161.94449152368747"/>
                    <BasePoint2 x="840.52834902968175" y="139.76283776100547"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_78" name="MetabReferenceGlyph" metaboliteGlyph="Layout_32" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="843.35469822309824" y="191.44301740371907"/>
                    <End x="818.68915850194753" y="234.4484448684891"/>
                    <BasePoint1 x="841.24316760096735" y="206.19228034373486"/>
                    <BasePoint2 x="829.43828039592472" y="224.00767834111593"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_79" name="ReactionGlyph" reaction="Reaction_13">
          <BoundingBox>
            <Position x="618.58853910744256" y="446.42770514666836"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="621.72163058064325" y="438.41678044452601"/>
                <End x="615.45544763424186" y="454.43862984881071"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_80" name="MetabReferenceGlyph" metaboliteGlyph="Layout_36" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="621.72163058064325" y="438.41678044452601"/>
                    <End x="655.37693630378908" y="400.06678807187973"/>
                    <BasePoint1 x="627.98781352704441" y="422.39493104024132"/>
                    <BasePoint2 x="643.24892065201698" y="407.22539720498935"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_81" name="MetabReferenceGlyph" metaboliteGlyph="Layout_35" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="615.45544763424186" y="454.43862984881071"/>
                    <End x="614.18879169963793" y="522.28528211472667"/>
                    <BasePoint1 x="609.1892646878407" y="470.4604792530954"/>
                    <BasePoint2 x="610.12248245713897" y="500.37834303498221"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_82" name="ReactionGlyph" reaction="Reaction_14">
          <BoundingBox>
            <Position x="774.86004115817013" y="42.988419043495469"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="768.70938661941022" y="38.390628270078878"/>
                <End x="781.01069569693004" y="47.58620981691206"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_83" name="MetabReferenceGlyph" metaboliteGlyph="Layout_14" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="768.70938661941022" y="38.390628270078878"/>
                    <End x="764.62561525119236" y="31.474350431434004"/>
                    <BasePoint1 x="756.40807754189063" y="29.195046723245696"/>
                    <BasePoint2 x="757.44151912716154" y="28.035803190631668"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_84" name="MetabReferenceGlyph" metaboliteGlyph="Layout_23" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="781.01069569693004" y="47.58620981691206"/>
                    <End x="812.53460564768284" y="86.955815468331366"/>
                    <BasePoint1 x="793.31200477444975" y="56.781791363745242"/>
                    <BasePoint2 x="805.99863248044619" y="74.1676988027466"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_85" name="ReactionGlyph" reaction="Reaction_15">
          <BoundingBox>
            <Position x="93.451626372163446" y="888.24661987831541"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="89.167957566891062" y="881.79869197434266"/>
                <End x="97.73529517743583" y="894.69454778228817"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_86" name="MetabReferenceGlyph" metaboliteGlyph="Layout_24" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="89.167957566891062" y="881.79869197434266"/>
                    <End x="71.098296112682448" y="833.4901906394939"/>
                    <BasePoint1 x="80.600619956346264" y="868.90283616639726"/>
                    <BasePoint2 x="73.707623631878164" y="847.97254945095915"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_87" name="MetabReferenceGlyph" metaboliteGlyph="Layout_26" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="97.73529517743583" y="894.69454778228817"/>
                    <End x="127.63311100293029" y="924.44874871894854"/>
                    <BasePoint1 x="106.30263278798063" y="907.59040359023356"/>
                    <BasePoint2 x="119.10970629809165" y="919.24354010657748"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_88" name="ReactionGlyph" reaction="Reaction_16">
          <BoundingBox>
            <Position x="226.2805146468927" y="973.74381458111247"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="218.34771699839104" y="973.03755735760546"/>
                <End x="234.21331229539436" y="974.45007180461948"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_89" name="MetabReferenceGlyph" metaboliteGlyph="Layout_26" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="218.34771699839104" y="973.03755735760546"/>
                    <End x="185.93502030027551" y="962.44874871894854"/>
                    <BasePoint1 x="202.48212170138774" y="971.62504291059145"/>
                    <BasePoint2 x="190.24217217658079" y="966.68376720301649"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_90" name="MetabReferenceGlyph" metaboliteGlyph="Layout_22" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="234.21331229539436" y="974.45007180461948"/>
                    <End x="247.73557214251315" y="976.57389318908872"/>
                    <BasePoint1 x="250.07890759239766" y="975.8625862516335"/>
                    <BasePoint2 x="252.87363869170622" y="976.57136833211462"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_91" name="ReactionGlyph" reaction="Reaction_19">
          <BoundingBox>
            <Position x="758.23184093282907" y="383.57829665152758"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="764.5085624154234" y="390.84716849411319"/>
                <End x="751.95511945023475" y="376.30942480894197"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_92" name="MetabReferenceGlyph" metaboliteGlyph="Layout_34" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="764.5085624154234" y="390.84716849411319"/>
                    <End x="796.68235223670899" y="444.49512529127378"/>
                    <BasePoint1 x="777.06200538061194" y="405.38491217928447"/>
                    <BasePoint2 x="790.01053954995768" y="428.5744546565719"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_93" name="MetabReferenceGlyph" metaboliteGlyph="Layout_19" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="751.95511945023475" y="376.30942480894197"/>
                    <End x="706.23785475883199" y="337.11768843956133"/>
                    <BasePoint1 x="739.40167648504621" y="361.77168112377075"/>
                    <BasePoint2 x="719.68140488064194" y="345.81024886037324"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_94" name="ReactionGlyph" reaction="Reaction_26">
          <BoundingBox>
            <Position x="708.21870228803346" y="567.86206283927095"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="707.54620334449896" y="561.09516805125634"/>
                <End x="708.89120123156795" y="574.62895762728556"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_95" name="MetabReferenceGlyph" metaboliteGlyph="Layout_18" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="707.54620334449896" y="561.09516805125634"/>
                    <End x="683.78935130623063" y="522.10726956921144"/>
                    <BasePoint1 x="706.20120545742975" y="547.561378475227"/>
                    <BasePoint2 x="694.65902891006294" y="531.45087662821197"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_96" name="MetabReferenceGlyph" metaboliteGlyph="Layout_16" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="708.89120123156795" y="574.62895762728556"/>
                    <End x="691.74263168632706" y="619.44516532950411"/>
                    <BasePoint1 x="710.23619911863716" y="588.16274720331489"/>
                    <BasePoint2 x="701.32566487424924" y="607.18740366041675"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_97" name="ReactionGlyph" reaction="Reaction_22">
          <BoundingBox>
            <Position x="765.55384723385896" y="742.42989549401182"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="758.62224182190539" y="742.51453709974783"/>
                <End x="772.48545264581253" y="742.34525388827581"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_98" name="MetabReferenceGlyph" metaboliteGlyph="Layout_25" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="758.62224182190539" y="742.51453709974783"/>
                    <End x="715.61575069366791" y="720.70370096677334"/>
                    <BasePoint1 x="744.75903099799802" y="742.68382031121985"/>
                    <BasePoint2 x="726.72158813985618" y="731.7360814418646"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_99" name="MetabReferenceGlyph" metaboliteGlyph="Layout_17" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="758.62224182190539" y="742.51453709974783"/>
                    <End x="706.66022136837262" y="763.18990032837837"/>
                    <BasePoint1 x="744.75903099799802" y="742.68382031121985"/>
                    <BasePoint2 x="722.24382347720848" y="752.97918112266711"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_100" name="MetabReferenceGlyph" metaboliteGlyph="Layout_29" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="772.48545264581253" y="742.34525388827581"/>
                    <End x="795.92124003422418" y="799.75980079203919"/>
                    <BasePoint1 x="786.3486634697199" y="742.17597067680379"/>
                    <BasePoint2 x="794.60075445794882" y="770.92556493155348"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_101" name="MetabReferenceGlyph" metaboliteGlyph="Layout_28" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="772.48545264581253" y="742.34525388827581"/>
                    <End x="827.30103991191072" y="680.74813627367166"/>
                    <BasePoint1 x="786.3486634697199" y="742.17597067680379"/>
                    <BasePoint2 x="810.29065439679209" y="711.41973267236972"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_102" name="ReactionGlyph" reaction="Reaction_23">
          <BoundingBox>
            <Position x="394.44538747148408" y="482.88689087915327"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="393.6574594864324" y="474.66974330865725"/>
                <End x="395.23331545653576" y="491.10403844964929"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_103" name="MetabReferenceGlyph" metaboliteGlyph="Layout_15" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="393.6574594864324" y="474.66974330865725"/>
                    <End x="403.47631974465503" y="420.31038004094671"/>
                    <BasePoint1 x="392.0816035163291" y="458.23544816766514"/>
                    <BasePoint2 x="397.38499763796619" y="435.16434031905794"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_104" name="MetabReferenceGlyph" metaboliteGlyph="Layout_30" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="395.23331545653576" y="491.10403844964929"/>
                    <End x="415.74531563420305" y="546.65333145086743"/>
                    <BasePoint1 x="396.80917142663907" y="507.5383335906414"/>
                    <BasePoint2 x="406.67120752294693" y="531.2044063060024"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_105" name="ReactionGlyph" reaction="Reaction_28">
          <BoundingBox>
            <Position x="928.66166877486739" y="666.21288332639506"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="919.28912366994257" y="666.07980163599393"/>
                <End x="938.03421387979222" y="666.34596501679619"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_106" name="MetabReferenceGlyph" metaboliteGlyph="Layout_28" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="919.28912366994257" y="666.07980163599393"/>
                    <End x="902.96785716116005" y="665.97631045838432"/>
                    <BasePoint1 x="900.54403346009292" y="665.81363825519156"/>
                    <BasePoint2 x="897.06967275816407" y="665.82843351158738"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_107" name="MetabReferenceGlyph" metaboliteGlyph="Layout_27" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="938.03421387979222" y="666.34596501679619"/>
                    <End x="964.41875925965633" y="666.37394964066789"/>
                    <BasePoint1 x="956.77930408964187" y="666.61212839759855"/>
                    <BasePoint2 x="965.28530422711151" y="666.55957986433384"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_108" name="ReactionGlyph" reaction="Reaction_20">
          <BoundingBox>
            <Position x="604.44423600415348" y="275.09234049334054"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="612.37173175187297" y="276.67069980703769"/>
                <End x="596.51674025643399" y="273.51398117964339"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_109" name="MetabReferenceGlyph" metaboliteGlyph="Layout_19" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="612.37173175187297" y="276.67069980703769"/>
                    <End x="654.65198684964048" y="299.11768843956133"/>
                    <BasePoint1 x="628.22672324731184" y="279.82741843443199"/>
                    <BasePoint2 x="645.40310292233596" y="290.26173309384524"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_110" name="MetabReferenceGlyph" metaboliteGlyph="Layout_33" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="596.51674025643399" y="273.51398117964339"/>
                    <End x="590.80705845088869" y="267.55050216561813"/>
                    <BasePoint1 x="580.66174876099512" y="270.3572625522491"/>
                    <BasePoint2 x="581.7706557320821" y="268.16470270208504"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_111" name="ReactionGlyph" reaction="Reaction_25">
          <BoundingBox>
            <Position x="579.5502014214926" y="791.85172080967686"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="571.43298063204861" y="789.59001183943928"/>
                <End x="587.66742221093659" y="794.11342977991444"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_112" name="MetabReferenceGlyph" metaboliteGlyph="Layout_31" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="571.43298063204861" y="789.59001183943928"/>
                    <End x="527.25396609698669" y="755.95572092362613"/>
                    <BasePoint1 x="555.19853905316063" y="785.06659389896402"/>
                    <BasePoint2 x="537.16764218035178" y="769.38030292617623"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_113" name="MetabReferenceGlyph" metaboliteGlyph="Layout_17" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="587.66742221093659" y="794.11342977991444"/>
                    <End x="593.43042838009433" y="801.18990032837837"/>
                    <BasePoint1 x="603.90186378982457" y="798.63684772038971"/>
                    <BasePoint2 x="602.72475647968145" y="801.04422850950277"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_114" name="ReactionGlyph" reaction="Reaction_27">
          <BoundingBox>
            <Position x="629.511109023686" y="712.95157018014334"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="629.9686388136397" y="705.7643334301996"/>
                <End x="629.05357923373231" y="720.13880693008707"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_115" name="MetabReferenceGlyph" metaboliteGlyph="Layout_16" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="629.9686388136397" y="705.7643334301996"/>
                    <End x="662.70098025494258" y="657.44516532950411"/>
                    <BasePoint1 x="630.88369839354687" y="691.38985993031224"/>
                    <BasePoint2 x="647.02110421922157" y="670.82389425493625"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_116" name="MetabReferenceGlyph" metaboliteGlyph="Layout_17" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="629.05357923373231" y="720.13880693008707"/>
                    <End x="654.13521304806818" y="763.18990032837837"/>
                    <BasePoint1 x="628.13851965382514" y="734.51328042997443"/>
                    <BasePoint2 x="640.9081014559697" y="752.44520875414833"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_117" name="ReactionGlyph" reaction="Reaction_18">
          <BoundingBox>
            <Position x="828.98791422069917" y="564.68122253550655"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="830.67560475847438" y="574.59387308462647"/>
                <End x="827.30022368292396" y="554.76857198638663"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_118" name="MetabReferenceGlyph" metaboliteGlyph="Layout_28" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="830.67560475847438" y="574.59387308462647"/>
                    <End x="838.29813655765588" y="642.74813627367166"/>
                    <BasePoint1 x="834.05098583402469" y="594.41917418286619"/>
                    <BasePoint2 x="837.01840646472783" y="623.53998050282894"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_119" name="MetabReferenceGlyph" metaboliteGlyph="Layout_34" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="827.30022368292396" y="554.76857198638663"/>
                    <End x="810.92382753463448" y="482.49512529127378"/>
                    <BasePoint1 x="823.92484260737365" y="534.94327088814691"/>
                    <BasePoint2 x="816.58048980211652" y="503.76287281515039"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_120" name="ReactionGlyph" reaction="Reaction_21">
          <BoundingBox>
            <Position x="454.00648662891854" y="332.50004539857991"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="459.6537249875164" y="326.76205150481348"/>
                <End x="448.35924827032068" y="338.23803929234634"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_121" name="MetabReferenceGlyph" metaboliteGlyph="Layout_33" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="459.6537249875164" y="326.76205150481348"/>
                    <End x="488.28841075482006" y="305.55050216561813"/>
                    <BasePoint1 x="470.94820170471223" y="315.28606371728063"/>
                    <BasePoint2 x="482.44192540906511" y="307.54928599456616"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_122" name="MetabReferenceGlyph" metaboliteGlyph="Layout_15" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="448.35924827032068" y="338.23803929234634"/>
                    <End x="419.4514916840439" y="382.31038004094671"/>
                    <BasePoint1 x="437.06477155312484" y="349.7140270798792"/>
                    <BasePoint2 x="425.43451243928541" y="368.88120050729617"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_123" name="ReactionGlyph" reaction="Reaction_24">
          <BoundingBox>
            <Position x="469.12637005120087" y="656.90606454201998"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="464.92278559736701" y="648.3409450683821"/>
                <End x="473.32995450503472" y="665.47118401565785"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_124" name="MetabReferenceGlyph" metaboliteGlyph="Layout_30" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="464.92278559736701" y="648.3409450683821"/>
                    <End x="434.09380469218058" y="584.65333145086743"/>
                    <BasePoint1 x="456.51561668969919" y="631.21070612110611"/>
                    <BasePoint2 x="443.20291846402296" y="603.64945904916783"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_125" name="MetabReferenceGlyph" metaboliteGlyph="Layout_31" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="473.32995450503472" y="665.47118401565785"/>
                    <End x="499.47990911585896" y="717.95572092362613"/>
                    <BasePoint1 x="481.73712341270254" y="682.60142296293384"/>
                    <BasePoint2 x="492.71030849119768" y="704.56113168009892"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_126" name="ReactionGlyph" reaction="Reaction_17">
          <BoundingBox>
            <Position x="408.28972358279179" y="941.16580275907961"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="399.15254451247546" y="940.75793436502681"/>
                <End x="417.42690265310813" y="941.57367115313241"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_127" name="MetabReferenceGlyph" metaboliteGlyph="Layout_22" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="399.15254451247546" y="940.75793436502681"/>
                    <End x="386.35311703753331" y="938.57389318908872"/>
                    <BasePoint1 x="380.87818637184284" y="939.94219757692122"/>
                    <BasePoint2 x="379.04706216952991" y="939.05411118597851"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_128" name="MetabReferenceGlyph" metaboliteGlyph="Layout_4" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="417.42690265310813" y="941.57367115313241"/>
                    <End x="446.37304744808324" y="946.73126107014514"/>
                    <BasePoint1 x="435.70126079374074" y="942.38940794123801"/>
                    <BasePoint2 x="445.60574365607016" y="944.76426870271803"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_129" name="ReactionGlyph" reaction="Reaction_32">
          <BoundingBox>
            <Position x="969.89520343358163" y="1130.779678443007"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="966.78596724146769" y="1123.4725926434976"/>
                <End x="973.00443962569557" y="1138.0867642425164"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_130" name="MetabReferenceGlyph" metaboliteGlyph="Layout_12" role="substrate">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="966.78596724146769" y="1123.4725926434976"/>
                    <End x="952.39057387870275" y="1070.6307999495434"/>
                    <BasePoint1 x="960.56749485723969" y="1108.8584210444785"/>
                    <BasePoint2 x="954.9244162719142" y="1086.0910675972564"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_131" name="MetabReferenceGlyph" metaboliteGlyph="Layout_37" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="973.00443962569557" y="1138.0867642425164"/>
                    <End x="997.32155909317953" y="1178.7725159397328"/>
                    <BasePoint1 x="979.22291200992356" y="1152.7009358415355"/>
                    <BasePoint2 x="989.82685364760846" y="1169.3902687903887"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_132" name="ReactionGlyph" reaction="Reaction_33">
          <BoundingBox>
            <Position x="745.16392602907422" y="310.88728221862084"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="751.40591867598982" y="304.50636505845131"/>
                <End x="738.92193338215861" y="317.26819937879037"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_133" name="MetabReferenceGlyph" metaboliteGlyph="Layout_32" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="751.40591867598982" y="304.50636505845131"/>
                    <End x="783.85986490927985" y="272.4484448684891"/>
                    <BasePoint1 x="763.88990396982103" y="291.74453073811225"/>
                    <BasePoint2 x="776.99588076300824" y="278.90602922321591"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_134" name="MetabReferenceGlyph" metaboliteGlyph="Layout_36" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="738.92193338215861" y="317.26819937879037"/>
                    <End x="696.46159005076231" y="362.06678807187973"/>
                    <BasePoint1 x="726.4379480883274" y="330.03003369912943"/>
                    <BasePoint2 x="708.328772746087" y="349.23886946558935"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_135" name="ReactionGlyph" reaction="Reaction_34">
          <BoundingBox>
            <Position x="620.62548833236906" y="630.41720460237912"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="616.90538475531559" y="622.39628365977683"/>
                <End x="624.34559190942252" y="638.4381255449814"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_136" name="MetabReferenceGlyph" metaboliteGlyph="Layout_35" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="616.90538475531559" y="622.39628365977683"/>
                    <End x="614.10722739119615" y="560.28528211472667"/>
                    <BasePoint1 x="609.46517760120878" y="606.35444177457214"/>
                    <BasePoint2 x="609.92615070767567" y="579.3094014733482"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_137" name="MetabReferenceGlyph" metaboliteGlyph="Layout_25" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="624.34559190942252" y="638.4381255449814"/>
                    <End x="666.83137630956298" y="682.70370096677334"/>
                    <BasePoint1 x="631.78579906352934" y="654.47996743018609"/>
                    <BasePoint2 x="651.16863947507295" y="672.60229466978092"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_138" name="ReactionGlyph" reaction="Reaction_29">
          <BoundingBox>
            <Position x="973.47599250687244" y="702.13398115502832"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="975.99792074115203" y="700.75119633797317"/>
                <End x="970.95406427259286" y="703.51676597208348"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_139" name="MetabReferenceGlyph" metaboliteGlyph="Layout_27" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="975.99792074115203" y="700.75119633797317"/>
                    <End x="1001.1748224670747" y="683.40977008169511"/>
                    <BasePoint1 x="981.04177720971131" y="697.98562670386298"/>
                    <BasePoint2 x="992.3692639555328" y="690.00630598425141"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_140" name="MetabReferenceGlyph" metaboliteGlyph="Layout_13" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="970.95406427259286" y="703.51676597208348"/>
                    <End x="988.63977895612027" y="766.23490954932413"/>
                    <BasePoint1 x="965.91020780403358" y="706.28233560619367"/>
                    <BasePoint2 x="976.01402926293713" y="736.95001498628653"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_141" name="MetabReferenceGlyph" metaboliteGlyph="Layout_20" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="970.95406427259286" y="703.51676597208348"/>
                    <End x="959.49604253070902" y="617.89602329627132"/>
                    <BasePoint1 x="965.91020780403358" y="706.28233560619367"/>
                    <BasePoint2 x="961.44216105023156" y="662.78057185976013"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_142" name="ReactionGlyph" reaction="Reaction_30">
          <BoundingBox>
            <Position x="941.20150350918618" y="514.51714399181992"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="936.23967364178225" y="509.10903263159679"/>
                <End x="946.16333337659012" y="519.925255352043"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_143" name="MetabReferenceGlyph" metaboliteGlyph="Layout_21" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="936.23967364178225" y="509.10903263159679"/>
                    <End x="913.8806215049799" y="496.89889345767665"/>
                    <BasePoint1 x="926.31601390697438" y="498.29280991115058"/>
                    <BasePoint2 x="917.61740277227523" y="494.89179600430202"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_144" name="MetabReferenceGlyph" metaboliteGlyph="Layout_20" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="946.16333337659012" y="519.925255352043"/>
                    <End x="957.55123621807923" y="579.89602329627132"/>
                    <BasePoint1 x="956.08699311139799" y="530.74147807248926"/>
                    <BasePoint2 x="959.30002959844046" y="558.02280636449188"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
        <ReactionGlyph key="Layout_145" name="ReactionGlyph" reaction="Reaction_31">
          <BoundingBox>
            <Position x="761.32479879592302" y="500.84326153189113"/>
            <Dimensions width="0" height="0"/>
          </BoundingBox>
          <Curve>
            <ListOfCurveSegments>
              <CurveSegment xsi:type="LineSegment">
                <Start x="770.91581906505223" y="500.22458785802098"/>
                <End x="751.7337785267938" y="501.46193520576128"/>
              </CurveSegment>
            </ListOfCurveSegments>
          </Curve>
          <ListOfMetaboliteReferenceGlyphs>
            <MetaboliteReferenceGlyph key="Layout_146" name="MetabReferenceGlyph" metaboliteGlyph="Layout_21" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="770.91581906505223" y="500.22458785802098"/>
                    <End x="803.8806215049799" y="497.33340666960015"/>
                    <BasePoint1 x="790.09785960331067" y="498.9872405102808"/>
                    <BasePoint2 x="801.78475068870989" y="497.85098675300537"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
            <MetaboliteReferenceGlyph key="Layout_147" name="MetabReferenceGlyph" metaboliteGlyph="Layout_18" role="product">
              <Curve>
                <ListOfCurveSegments>
                  <CurveSegment xsi:type="CubicBezier">
                    <Start x="751.7337785267938" y="501.46193520576128"/>
                    <End x="738.06021612239601" y="502.66496685139384"/>
                    <BasePoint1 x="732.55173798853548" y="502.69928255350146"/>
                    <BasePoint2 x="730.51046692090108" y="502.99146153938273"/>
                  </CurveSegment>
                </ListOfCurveSegments>
              </Curve>
            </MetaboliteReferenceGlyph>
          </ListOfMetaboliteReferenceGlyphs>
        </ReactionGlyph>
      </ListOfReactionGlyphs>
      <ListOfTextGlyphs>
        <TextGlyph key="Layout_148" name="TextGlyph" graphicalObject="Layout_3" originOfText="Metabolite_0">
          <BoundingBox>
            <Position x="1128.0441899807515" y="834.47684659633205"/>
            <Dimensions width="112" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_149" name="TextGlyph" graphicalObject="Layout_4" originOfText="Metabolite_3">
          <BoundingBox>
            <Position x="283.07291048180741" y="951.73126107014514"/>
            <Dimensions width="416" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_150" name="TextGlyph" graphicalObject="Layout_5" originOfText="Metabolite_5">
          <BoundingBox>
            <Position x="265.41314358991167" y="1091.3423889532301"/>
            <Dimensions width="416" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_151" name="TextGlyph" graphicalObject="Layout_6" originOfText="Metabolite_7">
          <BoundingBox>
            <Position x="195.8854154061778" y="659.49027612093823"/>
            <Dimensions width="288" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_152" name="TextGlyph" graphicalObject="Layout_7" originOfText="Metabolite_6">
          <BoundingBox>
            <Position x="171.82184456636242" y="990.52074819051677"/>
            <Dimensions width="368" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_153" name="TextGlyph" graphicalObject="Layout_8" originOfText="Metabolite_9">
          <BoundingBox>
            <Position x="338.66312111494517" y="555.10750508860519"/>
            <Dimensions width="304" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_154" name="TextGlyph" graphicalObject="Layout_9" originOfText="Metabolite_2">
          <BoundingBox>
            <Position x="627.41771833425173" y="1009.0739065558278"/>
            <Dimensions width="320" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_155" name="TextGlyph" graphicalObject="Layout_10" originOfText="Metabolite_4">
          <BoundingBox>
            <Position x="435.30972679834713" y="1008.6333054303886"/>
            <Dimensions width="384" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_156" name="TextGlyph" graphicalObject="Layout_11" originOfText="Metabolite_8">
          <BoundingBox>
            <Position x="183.15350282226609" y="810.68483893554412"/>
            <Dimensions width="288" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_157" name="TextGlyph" graphicalObject="Layout_12" originOfText="Metabolite_1">
          <BoundingBox>
            <Position x="794.32645756326747" y="1037.6307999495434"/>
            <Dimensions width="304" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_158" name="TextGlyph" graphicalObject="Layout_13" originOfText="Metabolite_11">
          <BoundingBox>
            <Position x="913.84317029506929" y="771.23490954932413"/>
            <Dimensions width="160" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_159" name="TextGlyph" graphicalObject="Layout_14" originOfText="Metabolite_13">
          <BoundingBox>
            <Position x="643.62561525119236" y="0"/>
            <Dimensions width="112" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_160" name="TextGlyph" graphicalObject="Layout_15" originOfText="Metabolite_28">
          <BoundingBox>
            <Position x="335.18493462742344" y="387.31038004094671"/>
            <Dimensions width="144" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_161" name="TextGlyph" graphicalObject="Layout_16" originOfText="Metabolite_29">
          <BoundingBox>
            <Position x="614.51019499308677" y="624.44516532950411"/>
            <Dimensions width="128" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_162" name="TextGlyph" graphicalObject="Layout_17" originOfText="Metabolite_22">
          <BoundingBox>
            <Position x="573.35959919401375" y="768.18990032837837"/>
            <Dimensions width="192" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_163" name="TextGlyph" graphicalObject="Layout_18" originOfText="Metabolite_10">
          <BoundingBox>
            <Position x="601.06021612239601" y="489.10726956921144"/>
            <Dimensions width="128" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_164" name="TextGlyph" graphicalObject="Layout_19" originOfText="Metabolite_26">
          <BoundingBox>
            <Position x="654.67961675377046" y="304.11768843956133"/>
            <Dimensions width="48" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_165" name="TextGlyph" graphicalObject="Layout_20" originOfText="Metabolite_30">
          <BoundingBox>
            <Position x="860.11721885305815" y="584.89602329627132"/>
            <Dimensions width="192" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_166" name="TextGlyph" graphicalObject="Layout_21" originOfText="Metabolite_31">
          <BoundingBox>
            <Position x="808.8806215049799" y="476.73379609180893"/>
            <Dimensions width="96" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_167" name="TextGlyph" graphicalObject="Layout_22" originOfText="Metabolite_17">
          <BoundingBox>
            <Position x="148.32932907548093" y="943.57389318908872"/>
            <Dimensions width="320" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_168" name="TextGlyph" graphicalObject="Layout_23" originOfText="Metabolite_14">
          <BoundingBox>
            <Position x="766.63870602638963" y="91.955815468331366"/>
            <Dimensions width="112" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_169" name="TextGlyph" graphicalObject="Layout_24" originOfText="Metabolite_15">
          <BoundingBox>
            <Position x="0" y="800.4901906394939"/>
            <Dimensions width="128" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_170" name="TextGlyph" graphicalObject="Layout_25" originOfText="Metabolite_19">
          <BoundingBox>
            <Position x="608.42378894382546" y="687.70370096677334"/>
            <Dimensions width="160" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_171" name="TextGlyph" graphicalObject="Layout_26" originOfText="Metabolite_16">
          <BoundingBox>
            <Position x="85.673376105447915" y="929.44874871894854"/>
            <Dimensions width="128" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_172" name="TextGlyph" graphicalObject="Layout_27" originOfText="Metabolite_18">
          <BoundingBox>
            <Position x="969.41875925965633" y="650.40977008169511"/>
            <Dimensions width="112" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_173" name="TextGlyph" graphicalObject="Layout_28" originOfText="Metabolite_20">
          <BoundingBox>
            <Position x="781.96785716116005" y="647.74813627367166"/>
            <Dimensions width="112" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_174" name="TextGlyph" graphicalObject="Layout_29" originOfText="Metabolite_21">
          <BoundingBox>
            <Position x="773.07974745482488" y="804.75980079203919"/>
            <Dimensions width="48" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_175" name="TextGlyph" graphicalObject="Layout_30" originOfText="Metabolite_24">
          <BoundingBox>
            <Position x="358.94349432845684" y="551.65333145086743"/>
            <Dimensions width="128" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_176" name="TextGlyph" graphicalObject="Layout_31" originOfText="Metabolite_25">
          <BoundingBox>
            <Position x="459.01518340513439" y="722.95572092362613"/>
            <Dimensions width="96" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_177" name="TextGlyph" graphicalObject="Layout_32" originOfText="Metabolite_12">
          <BoundingBox>
            <Position x="705.52339980508123" y="239.4484448684891"/>
            <Dimensions width="192" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_178" name="TextGlyph" graphicalObject="Layout_33" originOfText="Metabolite_27">
          <BoundingBox>
            <Position x="424.12970179938111" y="272.55050216561813"/>
            <Dimensions width="192" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_179" name="TextGlyph" graphicalObject="Layout_34" originOfText="Metabolite_23">
          <BoundingBox>
            <Position x="724.21404640565652" y="449.49512529127378"/>
            <Dimensions width="160" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_180" name="TextGlyph" graphicalObject="Layout_35" originOfText="Metabolite_35">
          <BoundingBox>
            <Position x="558.02171740275662" y="527.28528211472667"/>
            <Dimensions width="112" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_181" name="TextGlyph" graphicalObject="Layout_36" originOfText="Metabolite_34">
          <BoundingBox>
            <Position x="580.68354686676912" y="367.06678807187973"/>
            <Dimensions width="192" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_182" name="TextGlyph" graphicalObject="Layout_37" originOfText="Metabolite_32">
          <BoundingBox>
            <Position x="960.51118140554718" y="1183.7725159397328"/>
            <Dimensions width="96" height="24"/>
          </BoundingBox>
        </TextGlyph>
        <TextGlyph key="Layout_183" name="TextGlyph" graphicalObject="Layout_38" originOfText="Metabolite_33">
          <BoundingBox>
            <Position x="1024.9761596054532" y="951.24829420762399"/>
            <Dimensions width="112" height="24"/>
          </BoundingBox>
        </TextGlyph>
      </ListOfTextGlyphs>
    </Layout>
  </ListOfLayouts>
  <SBMLReference file="Berzins2022 - C cohnii glucose and glycerol.xml">
    <SBMLMap SBMLid="Function_for_ACN" COPASIkey="Function_42"/>
    <SBMLMap SBMLid="Function_for_CS" COPASIkey="Function_41"/>
    <SBMLMap SBMLid="Function_for_FUM" COPASIkey="Function_47"/>
    <SBMLMap SBMLid="Function_for_ICD" COPASIkey="Function_43"/>
    <SBMLMap SBMLid="Function_for_KDH" COPASIkey="Function_44"/>
    <SBMLMap SBMLid="Function_for_MDH" COPASIkey="Function_48"/>
    <SBMLMap SBMLid="Function_for_SDH" COPASIkey="Function_46"/>
    <SBMLMap SBMLid="Function_for_ScAS" COPASIkey="Function_45"/>
    <SBMLMap SBMLid="Function_for_aldolase" COPASIkey="Function_49"/>
    <SBMLMap SBMLid="Passive_defusion" COPASIkey="Function_51"/>
    <SBMLMap SBMLid="Rate_Law_for_22__EC_1_2_1_104_PDH" COPASIkey="Function_53"/>
    <SBMLMap SBMLid="Transport_Michaelis_Menten" COPASIkey="Function_54"/>
    <SBMLMap SBMLid="Uni_Bi_generalised_Hill_s_equation" COPASIkey="Function_50"/>
    <SBMLMap SBMLid="Uni_Uni_ar_k" COPASIkey="Function_40"/>
    <SBMLMap SBMLid="_01__Glucose_transport" COPASIkey="Reaction_0"/>
    <SBMLMap SBMLid="_02__EC_2_7_1_1_HK" COPASIkey="Reaction_1"/>
    <SBMLMap SBMLid="_03__EC_5_3_1_9_PGI" COPASIkey="Reaction_2"/>
    <SBMLMap SBMLid="_04__EC_2_7_1_11_PFK" COPASIkey="Reaction_3"/>
    <SBMLMap SBMLid="_05__EC_4_1_2_13_ALD" COPASIkey="Reaction_4"/>
    <SBMLMap SBMLid="_06__EC_5_3_1_1_TPI" COPASIkey="Reaction_10"/>
    <SBMLMap SBMLid="_07__EC_1_2_1_12_Gra3PDH" COPASIkey="Reaction_5"/>
    <SBMLMap SBMLid="_08__EC_2_7_2_3_PGK" COPASIkey="Reaction_7"/>
    <SBMLMap SBMLid="_09__EC_5_4_2_12_PGM" COPASIkey="Reaction_6"/>
    <SBMLMap SBMLid="_10__EC_4_2_1_11_ENO" COPASIkey="Reaction_8"/>
    <SBMLMap SBMLid="_11__EC_2_7_1_40_PYK" COPASIkey="Reaction_9"/>
    <SBMLMap SBMLid="_12__Starch_synthesis" COPASIkey="Reaction_32"/>
    <SBMLMap SBMLid="_13__Glycerol_transport" COPASIkey="Reaction_15"/>
    <SBMLMap SBMLid="_14__EC_2_7_1_30_GK" COPASIkey="Reaction_16"/>
    <SBMLMap SBMLid="_15__EC_1_1_5_3_GPD" COPASIkey="Reaction_17"/>
    <SBMLMap SBMLid="_16__Ethanol_transport" COPASIkey="Reaction_14"/>
    <SBMLMap SBMLid="_17__EC_1_1_1_2_ADH" COPASIkey="Reaction_12"/>
    <SBMLMap SBMLid="_18__Acetladehyde_transport" COPASIkey="Reaction_33"/>
    <SBMLMap SBMLid="_19__EC_1_2_1_5_ALDH" COPASIkey="Reaction_13"/>
    <SBMLMap SBMLid="_1_3_bisphosphoglyceratec_c" COPASIkey="Metabolite_6"/>
    <SBMLMap SBMLid="_20__EC_6_2_1_1_AcA_LIG" COPASIkey="Reaction_34"/>
    <SBMLMap SBMLid="_21__Pyruvate_transport" COPASIkey="Reaction_26"/>
    <SBMLMap SBMLid="_22__EC_1_2_1_104_PDH" COPASIkey="Reaction_11"/>
    <SBMLMap SBMLid="_23__EC_6_4_1_1_PYC" COPASIkey="Reaction_27"/>
    <SBMLMap SBMLid="_24__EC_2_3_3_1_CS" COPASIkey="Reaction_22"/>
    <SBMLMap SBMLid="_25__EC_4_2_1_3_ACO" COPASIkey="Reaction_18"/>
    <SBMLMap SBMLid="_26__EC_1_1_1_41_IDE" COPASIkey="Reaction_19"/>
    <SBMLMap SBMLid="_27__EC_1_2_4_2_OGDH" COPASIkey="Reaction_20"/>
    <SBMLMap SBMLid="_28__EC_6_2_1_5_SS" COPASIkey="Reaction_21"/>
    <SBMLMap SBMLid="_29__EC_1_3_5_1_SDE" COPASIkey="Reaction_23"/>
    <SBMLMap SBMLid="_2_phosphoglycerate_c" COPASIkey="Metabolite_7"/>
    <SBMLMap SBMLid="_30__EC_4_2_1_2_FUH" COPASIkey="Reaction_24"/>
    <SBMLMap SBMLid="_31__EC_1_1_1_37__MDE" COPASIkey="Reaction_25"/>
    <SBMLMap SBMLid="_32__Citrate_transport" COPASIkey="Reaction_28"/>
    <SBMLMap SBMLid="_33__EC_2_3_3_8_ACL" COPASIkey="Reaction_29"/>
    <SBMLMap SBMLid="_34__EC_1_1_1_37_MDE_cytosol" COPASIkey="Reaction_30"/>
    <SBMLMap SBMLid="_35__EC_1_1_1_40_ME" COPASIkey="Reaction_31"/>
    <SBMLMap SBMLid="_3_phosphoglycerate_c" COPASIkey="Metabolite_8"/>
    <SBMLMap SBMLid="aa02HK" COPASIkey="ModelValue_0"/>
    <SBMLMap SBMLid="aa03PGI" COPASIkey="ModelValue_1"/>
    <SBMLMap SBMLid="aa04PFK" COPASIkey="ModelValue_2"/>
    <SBMLMap SBMLid="aa05ALD" COPASIkey="ModelValue_10"/>
    <SBMLMap SBMLid="aa06TPI" COPASIkey="ModelValue_3"/>
    <SBMLMap SBMLid="aa07Gra3PDH" COPASIkey="ModelValue_4"/>
    <SBMLMap SBMLid="aa08PGK" COPASIkey="ModelValue_5"/>
    <SBMLMap SBMLid="aa09PGM" COPASIkey="ModelValue_6"/>
    <SBMLMap SBMLid="aa10ENO" COPASIkey="ModelValue_7"/>
    <SBMLMap SBMLid="aa11PYK" COPASIkey="ModelValue_8"/>
    <SBMLMap SBMLid="aa14GK" COPASIkey="ModelValue_28"/>
    <SBMLMap SBMLid="aa15GPD" COPASIkey="ModelValue_29"/>
    <SBMLMap SBMLid="aa17ADH" COPASIkey="ModelValue_25"/>
    <SBMLMap SBMLid="aa19ALDH" COPASIkey="ModelValue_27"/>
    <SBMLMap SBMLid="aa20AcA_LIG" COPASIkey="ModelValue_26"/>
    <SBMLMap SBMLid="aa22PDH" COPASIkey="ModelValue_9"/>
    <SBMLMap SBMLid="aa23PYC" COPASIkey="ModelValue_19"/>
    <SBMLMap SBMLid="aa24CS" COPASIkey="ModelValue_15"/>
    <SBMLMap SBMLid="aa25ACO" COPASIkey="ModelValue_11"/>
    <SBMLMap SBMLid="aa26IDE" COPASIkey="ModelValue_12"/>
    <SBMLMap SBMLid="aa27OGDH" COPASIkey="ModelValue_13"/>
    <SBMLMap SBMLid="aa28SS" COPASIkey="ModelValue_14"/>
    <SBMLMap SBMLid="aa29SDE" COPASIkey="ModelValue_16"/>
    <SBMLMap SBMLid="aa30FUH" COPASIkey="ModelValue_17"/>
    <SBMLMap SBMLid="aa31MDE" COPASIkey="ModelValue_18"/>
    <SBMLMap SBMLid="aa33ACL" COPASIkey="ModelValue_20"/>
    <SBMLMap SBMLid="aa34MDEcytosol" COPASIkey="ModelValue_22"/>
    <SBMLMap SBMLid="aa35ME" COPASIkey="ModelValue_21"/>
    <SBMLMap SBMLid="aasum" COPASIkey="ModelValue_23"/>
    <SBMLMap SBMLid="acetaldehyde_c" COPASIkey="Metabolite_12"/>
    <SBMLMap SBMLid="acetaldehyde_m" COPASIkey="Metabolite_34"/>
    <SBMLMap SBMLid="acetate_m" COPASIkey="Metabolite_35"/>
    <SBMLMap SBMLid="acetyl_CoA_c" COPASIkey="Metabolite_11"/>
    <SBMLMap SBMLid="acetyl_CoA_m" COPASIkey="Metabolite_19"/>
    <SBMLMap SBMLid="alpha_ketoglutarate_m" COPASIkey="Metabolite_26"/>
    <SBMLMap SBMLid="cell" COPASIkey="Compartment_1"/>
    <SBMLMap SBMLid="citrate_c" COPASIkey="Metabolite_18"/>
    <SBMLMap SBMLid="citrate_m" COPASIkey="Metabolite_20"/>
    <SBMLMap SBMLid="coa_m" COPASIkey="Metabolite_21"/>
    <SBMLMap SBMLid="dihydroxyacetone_phosphate_c" COPASIkey="Metabolite_3"/>
    <SBMLMap SBMLid="ethanol_c" COPASIkey="Metabolite_14"/>
    <SBMLMap SBMLid="ethanol_ex" COPASIkey="Metabolite_13"/>
    <SBMLMap SBMLid="extracellular" COPASIkey="Compartment_0"/>
    <SBMLMap SBMLid="fructose_1_6_biphosphate_c" COPASIkey="Metabolite_4"/>
    <SBMLMap SBMLid="fructose_6_phosphate_c" COPASIkey="Metabolite_2"/>
    <SBMLMap SBMLid="fumarate_m" COPASIkey="Metabolite_24"/>
    <SBMLMap SBMLid="function_for_glucose_transport" COPASIkey="Function_52"/>
    <SBMLMap SBMLid="glucose_6_phosphate_c" COPASIkey="Metabolite_1"/>
    <SBMLMap SBMLid="glucose_c" COPASIkey="Metabolite_33"/>
    <SBMLMap SBMLid="glucose_ex" COPASIkey="Metabolite_0"/>
    <SBMLMap SBMLid="glyceraldehyde_3_phosphate_c" COPASIkey="Metabolite_5"/>
    <SBMLMap SBMLid="glycerol_3_phosphate_c" COPASIkey="Metabolite_17"/>
    <SBMLMap SBMLid="glycerol_c" COPASIkey="Metabolite_16"/>
    <SBMLMap SBMLid="glycerol_ex" COPASIkey="Metabolite_15"/>
    <SBMLMap SBMLid="isoCitrate_m" COPASIkey="Metabolite_23"/>
    <SBMLMap SBMLid="malate_c" COPASIkey="Metabolite_31"/>
    <SBMLMap SBMLid="malate_m" COPASIkey="Metabolite_25"/>
    <SBMLMap SBMLid="mitochondria" COPASIkey="Compartment_2"/>
    <SBMLMap SBMLid="oxaloacetate_c" COPASIkey="Metabolite_30"/>
    <SBMLMap SBMLid="oxaloacetate_m" COPASIkey="Metabolite_22"/>
    <SBMLMap SBMLid="phosphoenolpyruvate_c" COPASIkey="Metabolite_9"/>
    <SBMLMap SBMLid="pyruvate_c" COPASIkey="Metabolite_10"/>
    <SBMLMap SBMLid="pyruvate_m" COPASIkey="Metabolite_29"/>
    <SBMLMap SBMLid="scsum" COPASIkey="ModelValue_24"/>
    <SBMLMap SBMLid="starch_c" COPASIkey="Metabolite_32"/>
    <SBMLMap SBMLid="succinate_m" COPASIkey="Metabolite_28"/>
    <SBMLMap SBMLid="succinyl_CoA_m" COPASIkey="Metabolite_27"/>
    <SBMLMap SBMLid="transport_vm" COPASIkey="ModelValue_30"/>
  </SBMLReference>
  <ListOfUnitDefinitions>
    <UnitDefinition key="Unit_1" name="meter" symbol="m">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_0">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        m
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_5" name="second" symbol="s">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_4">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        s
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_13" name="Avogadro" symbol="Avogadro">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_12">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        Avogadro
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_17" name="item" symbol="#">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_16">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        #
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_35" name="liter" symbol="l">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_34">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        0.001*m^3
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_41" name="mole" symbol="mol">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_40">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        Avogadro*#
      </Expression>
    </UnitDefinition>
    <UnitDefinition key="Unit_65" name="minute" symbol="min">
      <MiriamAnnotation>
<rdf:RDF
xmlns:dcterms="http://purl.org/dc/terms/"
xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
<rdf:Description rdf:about="#Unit_64">
</rdf:Description>
</rdf:RDF>
      </MiriamAnnotation>
      <Expression>
        60*s
      </Expression>
    </UnitDefinition>
  </ListOfUnitDefinitions>
</COPASI>
